clear    = Turbine.UI.Color(0, 0, 0, 0);
black    = Turbine.UI.Color(0, 0, 0);
white    = Turbine.UI.Color(1, 1, 1);
yellow   = Turbine.UI.Color(1, 1, 0);
gold     = Turbine.UI.Color(245/255, 222/255, 147/255);

disabledText = Turbine.UI.Color(162/255, 162/255, 162/255);
standardText = Turbine.UI.Color(245/255, 222/255, 147/255);
outlineColor = Turbine.UI.Color(232/255, 175/255, 72/255);
selectedText = Turbine.UI.Color(203/255, 195/255, 52/255);
selectedItem = Turbine.UI.Color(0, 55/255, 45/255);

-- March 28, 2015
-- Added West and Central Gondor Deeds
-- Fixed level listed for "Troll-Slayer" in Trollshaws
-- Amygdalus of Laurelin

-- http://www.utf8-chartable.de/unicode-utf8-table.pl?utf8=char

-- March 10, 2016
-- updated non-ASCII characters
-- http://www.i18nqa.com/debug/utf8-debug.html

virtueTable = {
{zone="Eriador",region="Angmar",deed="Angmarim-slayer (Adv)",type="Slay",reward="+1",level=41,virtue="Justice",task="Skathmur 5.1s 37.0w, Bail Rova 0.0n 34.5w, Bail Boglakh 3.2n 30.4w, Donnvail 6.3n 36.1w, Bail Dilas 10.0n 28.1w"},
{zone="Eriador",region="Angmar",deed="Bastions of Hope",type="Quest",reward="+2",level=40,virtue="Tolerance",task="Lehma-koti 3.0s 39.1w, Aughaire 0.0n 40.W, Tyrn Lhuig 1.9s 33.2w, Gabilshathur 3.6s 26.4w, Gath Forthnir 10.8n 24.0w"},
{zone="Eriador",region="Angmar",deed="Marching into Shadow (Adv)",type="Quest",reward="+1",level=37,virtue="Idealism"},
{zone="Eriador",region="Angmar",deed="Marching into Shadow (Fnl)",type="Quest",reward="+2",level=39,virtue="Empathy"},
{zone="Eriador",region="Angmar",deed="Marching into Shadow",type="Quest",reward="+1",level=35,virtue="Loyalty"},
{zone="Eriador",region="Angmar",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=40,virtue="Zeal",task="Dun Covad 6.8n 37.6w, Grishbalt 2.3n 24.7w, Mor Maudhul 3.1n 27.7w, Ongbishuk 0.6s 25.6w, Skathmur 4.7s 36.7w, Burzum Pushdug 4.3n 35.0w"},
{zone="Eriador",region="Angmar",deed="The Circle of Despair",type="Explore",reward="+1",level=45,virtue="Fidelity",task="https://lotro-wiki.com/index.php/The_Circle_of_Despair"},
{zone="Eriador",region="Angmar",deed="The Road to War",type="Quest",reward="+2",level=40,virtue="Confidence"},
{zone="Eriador",region="Angmar",deed="Treasure of Angmar",type="Explore",reward="+1",level=90,virtue="Determination",task="https://lotro-wiki.com/index.php/Treasure_of_Angmar"},
{zone="Eriador",region="Angmar",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=41,virtue="Discipline",task="Maethad, Grishbalt"},
{zone="Eriador",region="Angmar",deed="Uruk-slayer (Adv)",type="Slay",reward="+1",level=46,virtue="Honour",task="Mor Maudhul 3.1n 27.7w"},
{zone="Eriador",region="Angmar",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=42,virtue="Determination",task="Burzum Pushdug 4.2n 35.0w, Morfil 0.2n 36.7w, Fasach-larran 2.3n 37.7w"},
{zone="Eriador",region="Angmar",deed="Wight-slayer (Adv)",type="Slay",reward="+1",level=47,virtue="Mercy",task="Imlad Balchorth (especially at Fervar 7.3N, 27.2w)"},
{zone="Eriador",region="Angmar",deed="Worm-slayer (Adv)",type="Slay",reward="+1",level=43,virtue="Valour",task="Eastern Malenhad, Salgaite 2.6s 30.6w"},
{zone="Eriador",region="Bree-land (Haudh Iarchith)",deed="Grave-digger (Adv)",type="Slay",reward="+1",level=30,virtue="Mercy",task="35.1s 55.1w"},
{zone="Eriador",region="Bree-land (Haudh Iarchith)",deed="Nemesis of the Fallen (Adv)",type="Slay",reward="+1",level=15,virtue="Mercy",task="35.1s 55.1w"},
{zone="Eriador",region="Bree-land",deed="Barghest-slayer (Adv)",type="Slay",reward="+1",level=15,virtue="Determination",task="Barrow-downs"},
{zone="Eriador",region="Bree-land",deed="Bree-land Adventurer (Adv)",type="Quest",reward="+1",level=10,virtue="Charity"},
{zone="Eriador",region="Bree-land",deed="Bree-land Adventurer (Fnl)",type="Quest",reward="+2",level=10,virtue="Loyalty"},
{zone="Eriador",region="Bree-land",deed="Bree-land Adventurer",type="Quest",reward="+1",level=10,virtue="Empathy"},
{zone="Eriador",region="Bree-land",deed="Bree-land Woodsman (Adv)",type="Slay",reward="+1",level=15,virtue="Fortitude",task="Old Forest, Southern Barrow-downs 36.2s 55.4w"},
{zone="Eriador",region="Bree-land",deed="Brigand-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Justice",task="Southern Bree-fields, Archet Dale (Blackwold's Roost), Chetwood (Blackwold Headquarters), Andrath (South-guard Ruins)"},
{zone="Eriador",region="Bree-land",deed="Brood-hunter (Adv)",type="Slay",reward="+1",level=25,virtue="Zeal",task="Barrow of Taradan 30.9s 55.0w"},
{zone="Eriador",region="Bree-land",deed="Flowers of the Old Forest",type="Explore",reward="+1",level=10,virtue="Idealism",task="https://lotro-wiki.com/index.php/Flowers_of_the_Old_Forest"},
{zone="Eriador",region="Bree-land",deed="Lore of the Cardolan Prince",type="Loot",reward="+1",level=15,virtue="Wisdom",task="Barrow-downs"},
{zone="Eriador",region="Bree-land",deed="Neekerbreeker-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Fortitude",task="Halecatch Lake 32.7s 52.0w, Midgewater Marshes 30.8S, 45.9w"},
{zone="Eriador",region="Bree-land",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=14,virtue="Valour",task="Cirith Nur Encampment 21.1S, 55.1w"},
{zone="Eriador",region="Bree-land",deed="Sicklefly-slayer (Adv)",type="Slay",reward="+1",level=9,virtue="Discipline",task="Midgewater Marshes, Far Chetwood"},
{zone="Eriador",region="Bree-land",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Honour",task="Archet Dale (Sprigley's Cellar), Old East Path"},
{zone="Eriador",region="Bree-land",deed="The Barrow-downs",type="Explore",reward="+1",level=15,virtue="Patience",task="https://lotro-wiki.com/index.php/The_Barrow-downs_(Deed)"},
{zone="Eriador",region="Bree-land",deed="The History of the Dunedain",type="Explore",reward="+1",level=10,virtue="Idealism",task="https://lotro-wiki.com/index.php/The_History_of_the_D%C3%BAnedain"},
{zone="Eriador",region="Bree-land",deed="The Old Forest",type="Explore",reward="+1",level=10,virtue="Wisdom",task="https://lotro-wiki.com/index.php/The_Old_Forest_(Deed)"},
{zone="Eriador",region="Bree-land",deed="The Ruins of Bree-land",type="Explore",reward="+1",level=10,virtue="Patience",task="https://lotro-wiki.com/index.php/The_Ruins_of_Breeland"},
{zone="Eriador",region="Bree-land",deed="Wight-slayer (Adv)",type="Slay",reward="+1",level=15,virtue="Mercy",task="Barrow-downs"},
{zone="Eriador",region="Dunland",deed="Beast-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Loyalty",task="Slay crebain/wargs first"},
{zone="Eriador",region="Dunland",deed="Craban Slayer (Adv)",type="Slay",reward="+1",level=65,virtue="Wisdom",task="Rook's Hut 79.9s 19.0w"},
{zone="Eriador",region="Dunland",deed="Deeds of Dunland",type="Deeds",reward="+1",level=75,virtue="Idealism",task="https://lotro-wiki.com/index.php/Deeds_of_Dunland"},
{zone="Eriador",region="Dunland",deed="Dunlending-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Fidelity",task="Galtrev 79.0s 15.8w, Dol Baran 88.4s 6.8w"},
{zone="Eriador",region="Dunland",deed="Explorer of Dunland",type="Explore",reward="+1",level=75,virtue="Empathy",task="https://lotro-wiki.com/index.php/Explorer_of_Dunland"},
{zone="Eriador",region="Dunland",deed="Exploring Carreglyn",type="Explore",reward="+1",level=75,virtue="Zeal",task="https://lotro-wiki.com/index.php/Exploring_Carreglyn"},
{zone="Eriador",region="Dunland",deed="Exploring Nan Curunir",type="Explore",reward="+1",level=75,virtue="Empathy",task="https://lotro-wiki.com/index.php/Exploring_Nan_Curun%C3%ADr"},
{zone="Eriador",region="Dunland",deed="Exploring Pren Gwydh",type="Explore",reward="+1",level=75,virtue="Compassion",task="https://lotro-wiki.com/index.php/Exploring_Pren_Gwydh"},
{zone="Eriador",region="Dunland",deed="Exploring Starkmoor",type="Explore",reward="+1",level=75,virtue="Charity",task="https://lotro-wiki.com/index.php/Exploring_Starkmoor"},
{zone="Eriador",region="Dunland",deed="Exploring the Bonevales",type="Explore",reward="+1",level=75,virtue="Innocence",task="https://lotro-wiki.com/index.php/Exploring_the_Bonevales"},
{zone="Eriador",region="Dunland",deed="Exploring the Dunbog",type="Explore",reward="+1",level=75,virtue="Honour",task="https://lotro-wiki.com/index.php/Exploring_the_Dunbog"},
{zone="Eriador",region="Dunland",deed="Exploring the Gravenwood",type="Explore",reward="+1",level=75,virtue="Discipline",task="https://lotro-wiki.com/index.php/Exploring_the_Gravenwood"},
{zone="Eriador",region="Dunland",deed="Exploring the Heathfells",type="Explore",reward="+1",level=75,virtue="Fortitude",task="https://lotro-wiki.com/index.php/Exploring_the_Heathfells"},
{zone="Eriador",region="Dunland",deed="Exploring the Isendale",type="Explore",reward="+1",level=75,virtue="Mercy",task="https://lotro-wiki.com/index.php/Exploring_the_Isendale"},
{zone="Eriador",region="Dunland",deed="Exploring Trum Dreng",type="Explore",reward="+1",level=75,virtue="Idealism",task="https://lotro-wiki.com/index.php/Exploring_Trum_Dreng"},
{zone="Eriador",region="Dunland",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Charity",task="Barnavon Mine 84.7s 14.4w"},
{zone="Eriador",region="Dunland",deed="Half-orc Slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Empathy",task="White Hand Outpost in Trum Dreng 78.3s 21.1w"},
{zone="Eriador",region="Dunland",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Idealism",task="Lhan Colvarn 84.2s 24.3w"},
{zone="Eriador",region="Dunland",deed="Quests in Carreglyn",type="Quest",reward="+1",level=75,virtue="Innocence",task="https://lotro-wiki.com/index.php/Quests_in_Carreglyn"},
{zone="Eriador",region="Dunland",deed="Quests in Nan Curunir",type="Quest",reward="+1",level=75,virtue="Tolerance",task="https://lotro-wiki.com/index.php/Quests_in_Nan_Curun%C3%ADr"},
{zone="Eriador",region="Dunland",deed="Quests in Pren Gwydh",type="Quest",reward="+1",level=75,virtue="Determination",task="https://lotro-wiki.com/index.php/Quests_in_Pren_Gwydh"},
{zone="Eriador",region="Dunland",deed="Quests in the Bonevales",type="Quest",reward="+1",level=75,virtue="Zeal",task="https://lotro-wiki.com/index.php/Quests_in_the_Bonevales"},
{zone="Eriador",region="Dunland",deed="Quests in the Dunbog",type="Quest",reward="+1",level=75,virtue="Justice",task="https://lotro-wiki.com/index.php/Quests_in_the_Dunbog"},
{zone="Eriador",region="Dunland",deed="Quests in the Gravenwood",type="Quest",reward="+1",level=75,virtue="Honour",task="https://lotro-wiki.com/index.php/Quests_in_the_Gravenwood"},
{zone="Eriador",region="Dunland",deed="Quests in the Heathfells",type="Quest",reward="+1",level=75,virtue="Fortitude",task="https://lotro-wiki.com/index.php/Quests_in_the_Heathfells"},
{zone="Eriador",region="Dunland",deed="Quests in the Isendale",type="Quest",reward="+1",level=75,virtue="Discipline",task="https://lotro-wiki.com/index.php/Quests_in_the_Isendale"},
{zone="Eriador",region="Dunland",deed="Quests in the Starkmoor",type="Quest",reward="+1",level=75,virtue="Mercy",task="https://lotro-wiki.com/index.php/Quests_in_the_Starkmoor"},
{zone="Eriador",region="Dunland",deed="Quests in Trum Dreng",type="Quest",reward="+1",level=75,virtue="Confidence",task="https://lotro-wiki.com/index.php/Quests_in_Trum_Dreng"},
{zone="Eriador",region="Dunland",deed="Quests of Dunland",type="Quest",reward="+1",level=75,virtue="Charity",task="https://lotro-wiki.com/index.php/Quests_of_Dunland"},
{zone="Eriador",region="Dunland",deed="Slayer of Dunland",type="Slay",reward="+1",level=75,virtue="Compassion",task="https://lotro-wiki.com/index.php/Slayer_of_Dunland"},
{zone="Eriador",region="Dunland",deed="Slayer of the Dead (Adv)",type="Slay",reward="+1",level=75,virtue="Patience",task="Bonevales 74.4s 16.5w"},
{zone="Eriador",region="Dunland",deed="Tracking an Old Goat",type="Quest",reward="+1",level=65,virtue="Honour",task="https://lotro-wiki.com/index.php/Tracking_an_Old_Goat"},
{zone="Eriador",region="Dunland",deed="Uruk-hai Slayer (Adv)",type="Slay",reward="+1",level=65,virtue="Honesty",task=" Blackmarch Fort in Nan Curunir 83.8s 1.3w"},
{zone="Eriador",region="Dunland",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Confidence",task="Howling Caverns in Pren Gwydh 78.2s 13.8w, Gap of Rohan (not Warg-riders) 87.4S, 9.9w"},
{zone="Eriador",region="Enedwaith",deed="Cuthraul and Elhudan Slayer (Adv)",type="Slay",reward="+1",level=65,virtue="Mercy",task="Oirnad Culch 72.5s 22.2w"},
{zone="Eriador",region="Enedwaith",deed="Dunlending Slayer (Adv)",type="Slay",reward="+1",level=65,virtue="Discipline",task="Amon Min 63.1s 18.4w, Fordirith, Lhe Lhechu 59.2s 16.0w, Jailor's Quarters 58.8s 16.0w"},
{zone="Eriador",region="Enedwaith",deed="Half-Orc Slayer (Adv)",type="Slay",reward="+1",level=65,virtue="Justice",task="Nan Laeglin, Cartrev Matho 69.6s 15.3w"},
{zone="Eriador",region="Enedwaith",deed="Mysteries of Enedwaith (Adv)",type="Quest",reward="+1",level=65,virtue="Patience",task="https://lotro-wiki.com/index.php/Mysteries_of_Enedwaith_(Advanced)"},
{zone="Eriador",region="Enedwaith",deed="Mysteries of Enedwaith (Fnl)",type="Quest",reward="+1",level=65,virtue="Honour",task="https://lotro-wiki.com/index.php/Mysteries_of_Enedwaith_(Final)"},
{zone="Eriador",region="Enedwaith",deed="Mysteries of Enedwaith (Int)",type="Quest",reward="+1",level=65,virtue="Charity",task="https://lotro-wiki.com/index.php/Mysteries_of_Enedwaith_(Intermediate)"},
{zone="Eriador",region="Enedwaith",deed="Mysteries of Enedwaith",type="Quest",reward="+1",level=65,virtue="Confidence",task="https://lotro-wiki.com/index.php/Mysteries_of_Enedwaith"},
{zone="Eriador",region="Enedwaith",deed="Wolf and Shadow-wolf Slayer (Adv)",type="Slay",reward="+1",level=65,virtue="Confidence",task="Black Dens 60.7s 13.3w"},
{zone="Eriador",region="Enedwaith",deed="Wood-Troll Slayer (Adv)",type="Slay",reward="+1",level=65,virtue="Zeal",task="Mournshaws 67.2s 24.8w"},
{zone="Eriador",region="Ered Luin (Sarnur)",deed="Betrayer's Bane (Adv)",type="Slay",reward="+1",level=46,virtue="Justice",task=""},
{zone="Eriador",region="Ered Luin (Sarnur)",deed="Master of Beasts (Adv)",type="Slay",reward="+1",level=40,virtue="Discipline",task=""},
{zone="Eriador",region="Ered Luin (Sarnur)",deed="Troll-kicker (Adv)",type="Slay",reward="+1",level=50,virtue="Valour",task=""},
{zone="Eriador",region="Ered Luin",deed="Ally of Ered Luin",type="Quest",reward="+1",level=5,virtue="Charity",task="https://lotro-wiki.com/index.php/Ally_of_Ered_Luin"},
{zone="Eriador",region="Ered Luin",deed="Brigand-slayer (Adv)",type="Slay",reward="+1",level=9,virtue="Justice",task="Kheledul, Sarnur"},
{zone="Eriador",region="Ered Luin",deed="Defender of Ered Luin",type="Quest",reward="+1",level=5,virtue="Compassion",task="https://lotro-wiki.com/index.php/Defender_of_Ered_Luin"},
{zone="Eriador",region="Ered Luin",deed="Elf-ruins Exploration",type="Explore",reward="+1",level=5,virtue="Wisdom",task="https://lotro-wiki.com/index.php/Elf-ruins_Exploration"},
{zone="Eriador",region="Ered Luin",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Zeal",task="Orodost, Rath Teraig, Dol Ringwest"},
{zone="Eriador",region="Ered Luin",deed="Hendroval-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Discipline",task="just north of Thrasi's Lodge (outside the Abandoned Den) 20.8s 94.2w"},
{zone="Eriador",region="Ered Luin",deed="Hero of Ered Luin",type="Quest",reward="+2",level=5,virtue="Charity",task="https://lotro-wiki.com/index.php/Hero_of_Ered_Luin"},
{zone="Eriador",region="Ered Luin",deed="Places of the Dwarves",type="Explore",reward="+1",level=5,virtue="Patience",task="https://lotro-wiki.com/index.php/Places_of_the_Dwarves"},
{zone="Eriador",region="Ered Luin",deed="Rath Teraig Exploration",type="Explore",reward="+1",level=10,virtue="Confidence",task="https://lotro-wiki.com/index.php/Rath_Teraig_Exploration"},
{zone="Eriador",region="Ered Luin",deed="Scouting the Dourhands",type="Explore",reward="+1",level=5,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Scouting_the_Dourhands"},
{zone="Eriador",region="Ered Luin",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=9,virtue="Zeal",task="Talath Ondren 19.2s 91.0w"},
{zone="Eriador",region="Ered Luin",deed="Wolf-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Determination",task="Nen Hilith, Low Lands near Gondamon, West Falathlorn, Tham Gelair"},
{zone="Eriador",region="Eregion",deed="Craban-slayer (Adv)",type="Slay",reward="+1",level=48,virtue="Loyalty",task="Pend Eregion 40.6s 10.1w, Roosting Tree 39.3s 8.2w, High Hollin 49.1s 14.6w"},
{zone="Eriador",region="Eregion",deed="Dens of the Beasts",type="Explore",reward="+1",level=48,virtue="Patience",task="https://lotro-wiki.com/index.php/Dens_of_the_Beasts"},
{zone="Eriador",region="Eregion",deed="Dunlending-slayer (Adv)",type="Slay",reward="+1",level=48,virtue="Honour",task="Munudh Cadlus 56.2s 12.4w, Sad Rechu 42.4s 13.6w, Bannog Cadlus 50.5s 13.1w, Porth Cadlus 53.4s 9.5w"},
{zone="Eriador",region="Eregion",deed="Half-orc Slayer (Adv)",type="Slay",reward="+1",level=48,virtue="Justice",task="Pembar at 44.0s 10.9w, Barad Morlas 48.2s 14.0w, Tar Stazg 48.3s 5.4w"},
{zone="Eriador",region="Eregion",deed="Lizard and Crawler-slayer (Adv)",type="Slay",reward="+1",level=48,virtue="Determination",task="Walls of Moria 50.4S, 5.2w, Goeolhad 53.8s 13.5w"},
{zone="Eriador",region="Eregion",deed="Ring-lore of Eregion",type="Loot",reward="+1",level=48,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Ring-lore_of_Eregion"},
{zone="Eriador",region="Eregion",deed="Silent and Restless (Adv)",type="Quest",reward="+1",level=48,virtue="Compassion",task="https://lotro-wiki.com/index.php/Silent_and_Restless_(Advanced)"},
{zone="Eriador",region="Eregion",deed="Silent and Restless (Fnl)",type="Quest",reward="+1",level=48,virtue="Empathy",task="https://lotro-wiki.com/index.php/Silent_and_Restless_(Final)"},
{zone="Eriador",region="Eregion",deed="Silent and Restless (Int)",type="Quest",reward="+1",level=48,virtue="Charity",task="https://lotro-wiki.com/index.php/Silent_and_Restless_(Intermediate)"},
{zone="Eriador",region="Eregion",deed="Silent and Restless",type="Quest",reward="+1",level=48,virtue="Honesty",task="https://lotro-wiki.com/index.php/Silent_and_Restless"},
{zone="Eriador",region="Eregion",deed="The Ring Goes South",type="Explore",reward="+1",level=48,virtue="Honesty",task="https://lotro-wiki.com/index.php/The_Ring_Goes_South"},
{zone="Eriador",region="Eregion",deed="The Ruins of Eregion",type="Explore",reward="+1",level=48,virtue="Wisdom",task="https://lotro-wiki.com/index.php/The_Ruins_of_Eregion"},
{zone="Eriador",region="Eregion",deed="Uruk-captains of Eregion",type="Quest",reward="+1",level=48,virtue="Determination",task="https://lotro-wiki.com/index.php/Uruk-captains_of_Eregion"},
{zone="Eriador",region="Eregion",deed="Wolf and Warg-slayer (Adv)",type="Slay",reward="+1",level=48,virtue="Discipline",task="Burnt Tor 49.1s 10.5w, Torech Carangor 45.05s 9.70w"},
{zone="Eriador",region="Evendim (Annuminas)",deed="Brutes from the North (Adv)",type="Slay",reward="+1",level=39,virtue="Fortitude",task=""},
{zone="Eriador",region="Evendim (Annuminas)",deed="Invaders from Angmar (Adv)",type="Slay",reward="+1",level=39,virtue="Wisdom",task=""},
{zone="Eriador",region="Evendim (Annuminas)",deed="Leaders of the Invasion (Adv)",type="Bounty",reward="+1",level=39,virtue="Innocence",task=""},
{zone="Eriador",region="Evendim (Annuminas)",deed="The City of the Kings",type="Explore",reward="+1",level=39,virtue="Loyalty",task=""},
{zone="Eriador",region="Evendim",deed="Gauradan-slayer (Adv)",type="Slay",reward="+1",level=36,virtue="Fortitude",task="Dol Haedir 4.1s 72.0w, Gloaming Falls 4.5s 73.6w"},
{zone="Eriador",region="Evendim",deed="Giant-slayer (Adv)",type="Slay",reward="+1",level=39,virtue="Honour",task="Amon Moth 8.2s 74.7w"},
{zone="Eriador",region="Evendim",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=28,virtue="Justice",task="Tum Fuin, Tham Andalath"},
{zone="Eriador",region="Evendim",deed="Kergrim-slayer (Adv)",type="Slay",reward="+1",level=38,virtue="Zeal",task="Men Erain 16.2s 66.2w, Haudh Valandur 16.4s 66.5w"},
{zone="Eriador",region="Evendim",deed="Limrafn-slayer (Adv)",type="Slay",reward="+1",level=31,virtue="Mercy",task="Barandalf 16.5s 62.4w, Haudh Valandil"},
{zone="Eriador",region="Evendim",deed="Pilgrim of Evendim",type="Quest",reward="+1",level=25,virtue="Innocence",task="https://lotro-wiki.com/index.php/Pilgrim_of_Evendim"},
{zone="Eriador",region="Evendim",deed="Ruins of Evendim",type="Explore",reward="+1",level=30,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Ruins_of_Evendim"},
{zone="Eriador",region="Evendim",deed="Salamander-slayer (Adv)",type="Slay",reward="+1",level=31,virtue="Determination",task="Tyl Ruinen 11.6s 71.6w, Barandalf 16.5s 62.4w"},
{zone="Eriador",region="Evendim",deed="Spirits Aiding Angmar (Adv)",type="Slay",reward="+1",level=31,virtue="Tolerance",task="Haudh Valandil 16.2s 69.6w, Ost Elendil 15.9s 69.4w"},
{zone="Eriador",region="Evendim",deed="Tomb-defender (Adv)",type="Slay",reward="+1",level=30,virtue="Discipline",task="Haudh Earendur 16.0s 66.4w, Barad Tharsir, Rantost"},
{zone="Eriador",region="Evendim",deed="Tombs of Evendim",type="Explore",reward="+1",level=30,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Tombs_of_Evendim"},
{zone="Eriador",region="Evendim",deed="Treasure of Evendim",type="Explore",reward="+1",level=95,virtue="Justice",task="https://lotro-wiki.com/index.php/Treasure_of_Evendim"},
{zone="Eriador",region="Evendim",deed="Wanderer of Evendim",type="Quest",reward="+1",level=25,virtue="Compassion",task="https://lotro-wiki.com/index.php/Wanderer_of_Evendim"},
{zone="Eriador",region="Evendim",deed="Warden of Evendim",type="Quest",reward="+1",level=25,virtue="Compassion",task="https://lotro-wiki.com/index.php/Warden_of_Evendim"},
{zone="Eriador",region="Evendim",deed="Wilds of Evendim",type="Explore",reward="+1",level=30,virtue="Patience",task="https://lotro-wiki.com/index.php/Wilds_of_Evendim"},
{zone="Eriador",region="Forochel",deed="Ancient Stones of Forochel",type="Explore",reward="+1",level=44,virtue="Patience",task="https://lotro-wiki.com/index.php/Ancient_Stones_of_Forochel"},
{zone="Eriador",region="Forochel",deed="Angmarim-Slayer (Adv)",type="Slay",reward="+1",level=44,virtue="Confidence",task="Ita-ma 14.6n 66.8w, along the Eastern Road 16.2n 63.3w, Reodh Fuil 16.8n 63.0w to Ironspan 17.0n 59.3w"},
{zone="Eriador",region="Forochel",deed="Dourhand-Slayer (Adv)",type="Slay",reward="+1",level=44,virtue="Fidelity",task="Icereave Mines 8.9n 81.9w"},
{zone="Eriador",region="Forochel",deed="Forochel Expeditionary",type="Quest",reward="+1",level=43,virtue="Charity",task="https://lotro-wiki.com/index.php/Forochel_Expeditionary"},
{zone="Eriador",region="Forochel",deed="Forochel Pioneer",type="Quest",reward="+1",level=44,virtue="Compassion",task="https://lotro-wiki.com/index.php/Forochel_Pioneer"},
{zone="Eriador",region="Forochel",deed="Forochel Survivor",type="Quest",reward="+1",level=44,virtue="Empathy",task="https://lotro-wiki.com/index.php/Forochel_Survivor"},
{zone="Eriador",region="Forochel",deed="Gauradan-Slayer (Adv)",type="Slay",reward="+1",level=44,virtue="Idealism",task="Barad Gaurhoth 12.0n 82.8w, Hylje-leiri 18.2n 81.3w"},
{zone="Eriador",region="Forochel",deed="Grim-Slayer (Adv)",type="Slay",reward="+1",level=44,virtue="Mercy",task="Nicca 13.0n 79.4w, Ja-reitti 8.0n 66.4w, Ja-kuru 3.4n 66.1w"},
{zone="Eriador",region="Forochel",deed="Sabre-tooth Slayer (Adv)",type="Slay",reward="+1",level=44,virtue="Fortitude",task="Kissa-sari 5.8n 79.1w, Leijona-kotin, Pynti-leiri 8.8n 70.5w"},
{zone="Eriador",region="Forochel",deed="The Battle for Forochel",type="Explore",reward="+1",level=44,virtue="Wisdom",task="https://lotro-wiki.com/index.php/The_Battle_for_Forochel"},
{zone="Eriador",region="Forochel",deed="Worm-Slayer (Adv)",type="Slay",reward="+1",level=44,virtue="Zeal",task="north of Zigilgund 10.2n 82.6w, 9.9n 82.0w, Talvi-muri 18.5N, 68.1w"},
{zone="Eriador",region="Lone-lands",deed="Bog-lurker Slayer (Adv)",type="Slay",reward="+1",level=19,virtue="Discipline",task="Haragmar 31.5s 28.0w Agamaur 28.0s 28.5w"},
{zone="Eriador",region="Lone-lands",deed="Craban Slayer (Adv)",type="Slay",reward="+1",level=19,virtue="Honesty",task="Nain Enidh 33.6s 34.2w, 34.0S, 25.1w, Weathertop"},
{zone="Eriador",region="Lone-lands",deed="Defences of the Lone-lands",type="Explore",reward="+1",level=15,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Defences_of_the_Lone-lands"},
{zone="Eriador",region="Lone-lands",deed="Garth Agarwen Exploration",type="Explore",reward="+1",level=20,virtue="Confidence",task="https://lotro-wiki.com/index.php/Garth_Agarwen_Exploration"},
{zone="Eriador",region="Lone-lands",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=14,virtue="Valour",task=" Minas Eriol, Barad Iachiant"},
{zone="Eriador",region="Lone-lands",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=14,virtue="Valour",task="Glumhallow 30.1 38.5w, Bleakrift 28.2 38.5w, Ost Cyrn 33.6s 30.9w"},
{zone="Eriador",region="Lone-lands",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=9,virtue="Honour",task="Nain Enidh 31.1s 30.9w, Minas Eriol 34.9s 37.9w"},
{zone="Eriador",region="Lone-lands",deed="Tales of the Lonely Road (Adv)",type="Quest",reward="+1",level=15,virtue="Compassion",task="https://lotro-wiki.com/index.php/Tales_of_the_Lonely_Road_(Advanced)"},
{zone="Eriador",region="Lone-lands",deed="Tales of the Lonely Road (Fnl)",type="Quest",reward="+2",level=15,virtue="Idealism",task="https://lotro-wiki.com/index.php/Tales_of_the_Lonely_Road_(Final)"},
{zone="Eriador",region="Lone-lands",deed="Tales of the Lonely Road",type="Quest",reward="+1",level=15,virtue="Charity",task="https://lotro-wiki.com/index.php/Tales_of_the_Lonely_Road"},
{zone="Eriador",region="Lone-lands",deed="The Grimfens",type="Explore",reward="+1",level=20,virtue="Confidence",task="https://lotro-wiki.com/index.php/The_Grimfens"},
{zone="Eriador",region="Lone-lands",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=25,virtue="Honesty",task="Harloeg 38.8S, 26.0w"},
{zone="Eriador",region="Lone-lands",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=14,virtue="Fortitude",task="Minas Eriol, 32.7n 34.7w, 34.3n 25.3w"},
{zone="Eriador",region="Lone-lands",deed="Weathertop Exploration",type="Explore",reward="+1",level=15,virtue="Wisdom",task="Echad Sul 29.4s 37.0w Weatherfoot 31.9s 38.6w, Glumhallow 30.1s 38.6w, Weathertop 31.2s 36.9w"},
{zone="Eriador",region="Lone-lands",deed="Wight-slayer (Adv)",type="Slay",reward="+1",level=19,virtue="Mercy",task="Nindor, Nan Dhelu"},
{zone="Eriador",region="Misty Mountains",deed="Bear-slayer (Adv)",type="Slay",reward="+1",level=35,virtue="Fortitude",task="22.9s 3.2w, 23.2s 4.0w"},
{zone="Eriador",region="Misty Mountains",deed="Bilbo's Buttons",type="Loot",reward="+1",level=40,virtue="Honesty",task="https://lotro-wiki.com/index.php/Bilbo%27s_Buttons"},
{zone="Eriador",region="Misty Mountains",deed="Giant-slayer (Adv)",type="Slay",reward="+1",level=44,virtue="Zeal",task="Giant's Needle 30.4s 3.5e, Iorbar 30.6s 5.7e, Giant Halls"},
{zone="Eriador",region="Misty Mountains",deed="Goblin Town",type="Explore",reward="+1",level=40,virtue="Honesty",task="https://lotro-wiki.com/index.php/Goblin-town_(Deed)"},
{zone="Eriador",region="Misty Mountains",deed="Peril of the Mountains (Adv)",type="Quest",reward="+1",level=40,virtue="Empathy",task="https://lotro-wiki.com/index.php/Peril_of_the_Mountains_(Advanced)"},
{zone="Eriador",region="Misty Mountains",deed="Peril of the Mountains (Fnl)",type="Quest",reward="+2",level=40,virtue="Innocence",task="https://lotro-wiki.com/index.php/Peril_of_the_Mountains_(Final)"},
{zone="Eriador",region="Misty Mountains",deed="Peril of the Mountains",type="Quest",reward="+1",level=40,virtue="Compassion",task="https://lotro-wiki.com/index.php/Peril_of_the_Mountains"},
{zone="Eriador",region="Misty Mountains",deed="Ruins of the Misty Mountains",type="Explore",reward="+1",level=40,virtue="Tolerance",task="Gloin's Camp 24.8s 4.0w, Hrithur's Haven 24.9s 1.9e, Iskeld's Lookout 21.5s 4.6w, Bitter Stair 17.9s 2.2w"},
{zone="Eriador",region="Misty Mountains",deed="Snow-beast-slayer (Adv)",type="Slay",reward="+1",level=34,virtue="Determination",task="Iskeld's Lookout 21.5s 4.6w, Snarskrith Dell 23.1s 4.6w, Bruinen Source West"},
{zone="Eriador",region="Misty Mountains",deed="The Forbidden Heights",type="Explore",reward="+1",level=40,virtue="Honesty",task="https://lotro-wiki.com/index.php/The_Forbidding_Heights"},
{zone="Eriador",region="Misty Mountains",deed="The High Passes",type="Explore",reward="+1",level=40,virtue="Wisdom",task="Cirith Imladris 25.4s 3.5w, Whitcleft 23.3s 0.2e, Rakhas-bizar 26.6s 2.6e"},
{zone="Eriador",region="Misty Mountains",deed="Treasure of the Misty Mountains",type="Explore",reward="+1",level=90,virtue="Fortitude",task="https://lotro-wiki.com/index.php/Treasure_of_the_Misty_Mountains"},
{zone="Eriador",region="Misty Mountains",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=34,virtue="Valour",task="Imlad Norn 31.7s 0.6e, Giant Halls"},
{zone="Eriador",region="Misty Mountains",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=38,virtue="Justice",task="Caldwell Pool 22.4s 1.4e, Starkhath 20.7s 7.9e, Northern High Pass"},
{zone="Eriador",region="Misty Mountains",deed="Where Giants Dwell",type="Explore",reward="+1",level=40,virtue="Confidence",task="https://lotro-wiki.com/index.php/Where_Giants_Dwell"},
{zone="Eriador",region="Misty Mountains",deed="Worm-slayer (Adv)",type="Slay",reward="+1",level=38,virtue="Honour",task="Southern High Pass, Writhenbores 26.6s 9.0e, Bruinen Source North"},
{zone="Eriador",region="North Downs",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=21,virtue="Zeal",task="Annundir 12.0s 49.7w, Dol Dinen 15.41s 39.6w, Camp Pierrefou, Gurzlum"},
{zone="Eriador",region="North Downs",deed="Of Glories Long Past (Adv)",type="Quest",reward="+1",level=25,virtue="Charity",task="https://lotro-wiki.com/index.php/Of_Glories_Long_Past_(Advanced)"},
{zone="Eriador",region="North Downs",deed="Of Glories Long Past (Fnl)",type="Quest",reward="+2",level=25,virtue="Loyalty",task="https://lotro-wiki.com/index.php/Of_Glories_Long_Past_(Final)"},
{zone="Eriador",region="North Downs",deed="Of Glories Long Past",type="Quest",reward="+1",level=25,virtue="Empathy",task="https://lotro-wiki.com/index.php/Of_Glories_Long_Past"},
{zone="Eriador",region="North Downs",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=22,virtue="Justice",task="Nan Wathren, camps NE of Trestlebridge, Nan Gurth, Dol Dinen"},
{zone="Eriador",region="North Downs",deed="Redeemer (Adv)",type="Slay",reward="+1",level=22,virtue="Mercy",task="Amon Amrun 10.3s 52.6w, 11.7s 58.4w, Tham Lorn 11.7s 59.5w"},
{zone="Eriador",region="North Downs",deed="Strongholds Exploration",type="Explore",reward="+1",level=25,virtue="Confidence",task="https://lotro-wiki.com/index.php/Strongholds_Exploration"},
{zone="Eriador",region="North Downs",deed="The Eastern Ruins",type="Explore",reward="+1",level=25,virtue="Patience",task="https://lotro-wiki.com/index.php/The_Eastern_Ruins"},
{zone="Eriador",region="North Downs",deed="The Villages of the Earth-kin",type="Explore",reward="+1",level=25,virtue="Tolerance",task="Rusfold 9.3s 39.9w, Fashat Laug 8.8s 33.6w, Kar Lak 11.0s 33.5w, Lehma-koti 3.0s 39.1w"},
{zone="Eriador",region="North Downs",deed="The Western Ruins",type="Explore",reward="+1",level=25,virtue="Wisdom",task="https://lotro-wiki.com/index.php/The_Western_Ruins"},
{zone="Eriador",region="North Downs",deed="Treasure of the North Downs",type="Explore",reward="+1",level=95,virtue="Patience",task="https://lotro-wiki.com/index.php/Treasure_of_the_North_Downs"},
{zone="Eriador",region="North Downs",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=28,virtue="Fortitude",task="Taur Gonwaith, Etten Caves, Dol Dinen, Fornost"},
{zone="Eriador",region="North Downs",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=23,virtue="Determination",task="Rhunenlad 12.0s 37.0w, Haudh Eglan 7.6s 49.5w, Annundir 9.3s 49.0w, Nan Wathren 6.4s 38.4w, Dol Dinen"},
{zone="Eriador",region="North Downs",deed="Worm-slayer (Adv)",type="Slay",reward="+1",level=31,virtue="Honour",task="South-western Angmar in Ram Duath north of Esteldin (use the western path leaving the North Downs)"},
{zone="Eriador",region="Shire",deed="Brigand-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Justice",task="Narrowcleeve 35.2s 66.8w, Old Odo's Leaf-Farm 33.8s 68.0w"},
{zone="Eriador",region="Shire",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Valour",task="Golfimbul's Hole 24.7s 69.5w, Scrag-dells 24.8s 66.6w, Bleakleaf Crest"},
{zone="Eriador",region="Shire",deed="Harvest-fly Slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Fortitude",task="Yale-height 33.1s 65.0w, around Oatbarton"},
{zone="Eriador",region="Shire",deed="No Place for Spoiled Pies",type="Delivery",reward="+1",level=5,virtue="Patience",task="https://lotro-wiki.com/index.php/No_Place_for_Spoiled_Pies"},
{zone="Eriador",region="Shire",deed="Restoring the Quick Post",type="Delivery",reward="+1",level=5,virtue="Patience",task="https://lotro-wiki.com/index.php/Restoring_the_Quick_Post"},
{zone="Eriador",region="Shire",deed="Slug-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Determination",task="Rushock Bog 29.3s 74.2w, The Marish 34.5s 63.8w"},
{zone="Eriador",region="Shire",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Honour",task="The Quarry 27.9s 65.5w, Lob's Grove"},
{zone="Eriador",region="Shire",deed="The Farms of the Shire",type="Explore",reward="+1",level=5,virtue="Tolerance",task="https://lotro-wiki.com/index.php/The_Farms_of_the_Shire"},
{zone="Eriador",region="Shire",deed="The Life of a Bounder (Adv)",type="Quest",reward="+1",level=5,virtue="Empathy",task="https://lotro-wiki.com/index.php/The_Life_of_a_Bounder_(Advanced)"},
{zone="Eriador",region="Shire",deed="The Life of a Bounder (Fnl)",type="Quest",reward="+2",level=5,virtue="Innocence",task="https://lotro-wiki.com/index.php/The_Life_of_a_Bounder_(Final)"},
{zone="Eriador",region="Shire",deed="The Life of a Bounder",type="Quest",reward="+1",level=5,virtue="Compassion",task="https://lotro-wiki.com/index.php/The_Life_of_a_Bounder"},
{zone="Eriador",region="Shire",deed="The Sights of the Shire",type="Explore",reward="+1",level=5,virtue="Fidelity",task="https://lotro-wiki.com/index.php/The_Sights_of_the_Shire"},
{zone="Eriador",region="Shire",deed="Wolf-slayer (Adv)",type="Slay",reward="+1",level=5,virtue="Discipline",task="Bridgefields Wall 30.5S, 64.1w, Wolf Den 30.5s 72.9w"},
{zone="Eriador",region="Trollshaws",deed="Crawler-slayer (Adv)",type="Slay",reward="+1",level=35,virtue="Determination",task="Cirith Ulunn 37.6s 11.2w, Minas Ciliant 27.0s 14.7w, Ost Chall 26.9s 14.0w, Tal Bruinen 37.0s 15.4w, Bruinen Gorges 33.0s 14.4w"},
{zone="Eriador",region="Trollshaws",deed="Deeds in the Wilderness (Adv)",type="Quest",reward="+1",level=35,virtue="Loyalty",task="https://lotro-wiki.com/index.php/Deeds_in_the_Wilderness_(Advanced)"},
{zone="Eriador",region="Trollshaws",deed="Deeds in the Wilderness (Fnl)",type="Quest",reward="+2",level=35,virtue="Idealism",task="https://lotro-wiki.com/index.php/Deeds_in_the_Wilderness_(Final)"},
{zone="Eriador",region="Trollshaws",deed="Deeds in the Wilderness",type="Quest",reward="+1",level=35,virtue="Innocence",task="https://lotro-wiki.com/index.php/Deeds_in_the_Wilderness"},
{zone="Eriador",region="Trollshaws",deed="Giant-slayer (Adv)",type="Slay",reward="+1",level=44,virtue="Fortitude",task="Giant Valley, Stonemere 35.0s 5.0w"},
{zone="Eriador",region="Trollshaws",deed="Ruins of the Trollshaws",type="Explore",reward="+1",level=35,virtue="Tolerance",task="https://lotro-wiki.com/index.php/Ruins_of_the_Trollshaws"},
{zone="Eriador",region="Trollshaws",deed="The Road to Rivendell",type="Explore",reward="+1",level=35,virtue="Fidelity",task="Last Bridge 33.5s 23.3w, Barachen's Camp 34.0s 20.2w, Ford of Bruinen 33.5s 11.4w, Gates of Imladris 32.2s 6.2w"},
{zone="Eriador",region="Trollshaws",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=38,virtue="Zeal",task="Torogrod, Thingroth, South Trollshaws, Barad Glamgil"},
{zone="Eriador",region="Trollshaws",deed="Wight-slayer (Adv)",type="Slay",reward="+1",level=38,virtue="Mercy",task="Amon Varadh 27.9s 14.9w, Minas Ciliant 27.0s 14.7w, Ost Chall 26.9s 14.0w"},
{zone="Eriador",region="Trollshaws",deed="Wilds of Tal Bruinen",type="Explore",reward="+1",level=40,virtue="Honesty",task="https://lotro-wiki.com/index.php/The_Wilds_of_T%C3%A2l_Bruinen"},
{zone="Eriador",region="Trollshaws",deed="Wolf-slayer (Adv)",type="Slay",reward="+1",level=34,virtue="Discipline",task="Echad Gauradan 38.3s 16.1w, Drauglad 35.0s 13.9w"},
{zone="Eriador",region="Trollshaws",deed="Worm-slayer (Adv)",type="Slay",reward="+1",level=38,virtue="Valour",task="Cirith Ulunn 37.6s 11.2w, Tal Bruinen, Stonemere 35.0s 5.0w, Giant Valley"},
{zone="Gondor",region="Central Gondor",deed="Beast-slayer of Central Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Compassion",task="81.7s 51.6w"},
{zone="Gondor",region="Central Gondor",deed="Central Gondor: Camps of the Enemies",type="Explore",reward="+1",level=95,virtue="Loyalty",task="https://lotro-wiki.com/index.php/Central_Gondor:_Camps_of_the_Enemies"},
{zone="Gondor",region="Central Gondor",deed="Central Gondor: Under Siege",type="Explore",reward="+1",level=95,virtue="Confidence",task="Tungobel 78.6s 50.5w, Gaerlond 84.2s 49.7w, Lornost 80.8s 34.4w, Ruins of Ethillorn 84.0s 45.6w"},
{zone="Gondor",region="Central Gondor",deed="Corsair-slayer of Central Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Justice",task="Barad Rill 86.4s 50.4w"},
{zone="Gondor",region="Central Gondor",deed="Half-troll Slayer of Central Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Discipline",task="Hata-Kebir 84.2s 37.6w"},
{zone="Gondor",region="Central Gondor",deed="Haradrim-slayer of Central Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Valour",task="Hata-Kebir 84.2s 37.6w"},
{zone="Gondor",region="Central Gondor",deed="Orc-slayer of Central Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Honour",task="Ringló Vale - Grishru 70.4S, 47.3w, Lumber Camp 72.5s 48.1w, Dead Cave 70.3s 46.4w"},
{zone="Gondor",region="Central Gondor",deed="Path of the Grey Host",type="Explore",reward="+1",level=95,virtue="Innocence",task="https://lotro-wiki.com/index.php/Path_of_the_Grey_Host"},
{zone="Gondor",region="Central Gondor",deed="Quests of Dor-en-Ernil",type="Quest",reward="+1",level=95,virtue="Honesty",task="https://lotro-wiki.com/index.php/Quests_of_Dor-en-Ernil"},
{zone="Gondor",region="Central Gondor",deed="Quests of Lebennin",type="Quest",reward="+1",level=95,virtue="Zeal",task="https://lotro-wiki.com/index.php/Quests_of_Lebennin"},
{zone="Gondor",region="Central Gondor",deed="Quests of Ringló Vale",type="Quest",reward="+1",level=95,virtue="Empathy",task="https://lotro-wiki.com/index.php/Quests_of_Ringl%C3%B3_Vale"},
{zone="Gondor",region="Central Gondor",deed="Roving Threats: Central Gondor's Roving Enemies",type="Bounty",reward="+1",level=100,virtue="Honour",task="https://lotro-wiki.com/index.php/Roving_Threats:_Central_Gondor%27s_Roving_Enemies"},
{zone="Gondor",region="Central Gondor",deed="The Legacy of Pelargir",type="Explore",reward="+1",level=95,virtue="Charity",task="https://lotro-wiki.com/index.php/The_Legacy_of_Pelargir"},
{zone="Gondor",region="Central Gondor",deed="Treasure of Central Gondor",type="Explore",reward="+1",level=95,virtue="Determination",task="https://lotro-wiki.com/index.php/Treasure_of_Central_Gondor"},
{zone="Gondor",region="Central Gondor",deed="Warbands: Central Gondor's Roaming Enemies",type="Bounty",reward="+1",level=95,virtue="Patience",task="https://lotro-wiki.com/index.php/Warbands:_Central_Gondor%27s_Roaming_Enemies"},
{zone="Gondor",region="Eastern Gondor",deed="Beast-slayer of Eastern Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Mercy",task=""},
{zone="Gondor",region="Eastern Gondor",deed="Easterling-slayer of Eastern Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Discipline",task="Romandacil's Square, Osgiliath 61.6s 8.0w"},
{zone="Gondor",region="Eastern Gondor",deed="Goblin-slayer of Eastern Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Determination",task="Barad Nemorn 67.9s 8.9w, Osgiliath armoury 64.1s 11.1w"},
{zone="Gondor",region="Eastern Gondor",deed="Half-troll Slayer of Eastern Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Fortitude",task=" Meneldil's Square 61.6s 10.6w"},
{zone="Gondor",region="Eastern Gondor",deed="Haradrim-slayer of Eastern Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Justice",task="Osgiliath, Harlanc, Duindir."},
{zone="Gondor",region="Eastern Gondor",deed="Orc-slayer of Eastern Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Valour",task=""},
{zone="Gondor",region="Eastern Gondor",deed="Quests of Lossarnach",type="Quest",reward="+1",level=95,virtue="Idealism",task="https://lotro-wiki.com/index.php/Quests_of_Lossarnach"},
{zone="Gondor",region="Eastern Gondor",deed="Quests of Osgiliath",type="Quest",reward="+1",level=95,virtue="Zeal",task="https://lotro-wiki.com/index.php/Quests_of_Osgiliath"},
{zone="Gondor",region="Eastern Gondor",deed="Quests of Southern Ithilien",type="Quest",reward="+1",level=95,virtue="Tolerance",task="https://lotro-wiki.com/index.php/Quests_of_South_Ithilien"},
{zone="Gondor",region="Eastern Gondor",deed="Quests of Upper Lebennin",type="Quest",reward="+1",level=95,virtue="Charity",task="https://lotro-wiki.com/index.php/Quests_of_Upper_Lebennin"},
{zone="Gondor",region="Eastern Gondor",deed="Roving Threats: Eastern Gondor's Roving Enemies",type="Bounty",reward="+1",level=100,virtue="Loyalty",task="https://lotro-wiki.com/index.php/Quests_of_South_Ithilien"},
{zone="Gondor",region="Eastern Gondor",deed="Runis of South Ithilien",type="Explore",reward="+1",level=95,virtue="Fidelity",task="Duindir 74.6s 16.3w, Ost Sarram 76.9s 15.3w, Brangobel 71.5s 9.1w, Tuntham 69.6s 6.6w, Rolanthir 67.8s 5.9w"},
{zone="Gondor",region="Eastern Gondor",deed="Strongholds of Hope",type="Explore",reward="+1",level=95,virtue="Innocence",task="https://lotro-wiki.com/index.php/Strongholds_of_Hope"},
{zone="Gondor",region="Eastern Gondor",deed="The Five Sisters",type="Explore",reward="+1",level=95,virtue="Wisdom",task="https://lotro-wiki.com/index.php/The_Five_Sisters"},
{zone="Gondor",region="Eastern Gondor",deed="The Legacy of Osgiliath",type="Explore",reward="+1",level=95,virtue="Confidence",task="https://lotro-wiki.com/index.php/The_Legacy_of_Osgiliath"},
{zone="Gondor",region="Eastern Gondor",deed="The Morgul-host",type="Explore",reward="+1",level=95,virtue="Loyalty",task="https://lotro-wiki.com/index.php/The_Morgul-host"},
{zone="Gondor",region="Eastern Gondor",deed="The Southern Beacons",type="Explore",reward="+1",level=95,virtue="Honesty",task="Eilendoth 73.6s 51.2w, Dol Brannor 78.6s 47.7w, Amon Anglebed 79.9s 39.7w, Sirthanc 79.3s 32.0w, Minlos 76.8s 26.0w"},
{zone="Gondor",region="Eastern Gondor",deed="Treasure of Eastern Gondor",type="Explore",reward="+1",level=95,virtue="Patience",task="https://lotro-wiki.com/index.php/Treasure_of_Eastern_Gondor"},
{zone="Gondor",region="Eastern Gondor",deed="Warbands: Eastern Gondor's Roaming Enemies",type="Bounty",reward="+1",level=95,virtue="Honour",task="https://lotro-wiki.com/index.php/Warbands:_Eastern_Gondor%27s_Roaming_Enemies"},
{zone="Gondor",region="March of the King",deed="A Look into Osgiliath",type="Explore",reward="+1",level=105,virtue="Confidence",task=""},
{zone="Gondor",region="March of the King",deed="Beast and Spider Slayer (Adv)",type="Slay",reward="+1",level=105,virtue="Fortitude",task=""},
{zone="Gondor",region="March of the King",deed="Deeds of North Ithilien",type="Deeds",reward="+1",level=105,virtue="Charity",task=""},
{zone="Gondor",region="March of the King",deed="Easterling-slayer of North Ithilien",type="Slay",reward="+1",level=105,virtue="Justice",task=""},
{zone="Gondor",region="March of the King",deed="Explorer of North Ithilien",type="Explore",reward="+1",level=105,virtue="Idealism",task=""},
{zone="Gondor",region="March of the King",deed="Foe-slayer of Cair Andros",type="Slay",reward="+1",level=105,virtue="Valour",task=""},
{zone="Gondor",region="March of the King",deed="Foe-slayer of Osgiliath (Adv)",type="Slay",reward="+1",level=105,virtue="?",task=""},
{zone="Gondor",region="March of the King",deed="Haradrim Remnants",type="Explore",reward="+1",level=105,virtue="Honour",task=""},
{zone="Gondor",region="March of the King",deed="Quests of Greater North Ithilien",type="Quest",reward="+1",level=105,virtue="Wisdom",task=""},
{zone="Gondor",region="March of the King",deed="Quests of North Ithilien",type="Quest",reward="+1",level=105,virtue="Loyalty",task=""},
{zone="Gondor",region="March of the King",deed="Quests of Osgiliath and Cross-roads",type="Quest",reward="+1",level=105,virtue="Fidelity",task=""},
{zone="Gondor",region="March of the King",deed="Quests of Pelennor",type="Quest",reward="+1",level=105,virtue="Discipline",task=""},
{zone="Gondor",region="March of the King",deed="Ruins of North Ithilien",type="Explore",reward="+1",level=105,virtue="Valour",task=""},
{zone="Gondor",region="March of the King",deed="Treasure of North Ithilien",type="Explore",reward="+1",level=105,virtue="Patience",task=""},
{zone="Gondor",region="March of the King",deed="Warbands: North Ithilien's Roaming Enemies",type="Bounty",reward="+1",level=105,virtue="Empathy",task=""},
{zone="Gondor",region="Far Anórien",deed="Orc-slayer of Far Anórien",type="Slay",reward="+1",level=100,virtue="Fortitude",task="https://lotro-wiki.com/index.php?title=Orc-slayer_of_Far_An%C3%B3rien_(Advanced)"},
{zone="Gondor",region="Far Anórien",deed="Quests of Taur Drùadan",type="Quest",reward="+1",level=100,virtue="Wisdom",task="https://lotro-wiki.com/index.php/Quests_of_Taur_Dr%C3%BAadan"},
{zone="Gondor",region="Far Anórien",deed="Quests of the Beacon Hills",type="Quest",reward="+1",level=100,virtue="Compassion",task="https://lotro-wiki.com/index.php?title=Quests_of_the_Beacon_Hills"},
{zone="Gondor",region="Far Anórien",deed="The Lost Trail of the Entwash",type="Explore",reward="+1",level=100,virtue="Zeal",task="https://lotro-wiki.com/index.php/The_Lost_Trail_of_the_Entwash"},
{zone="Gondor",region="Far Anórien",deed="The Warning Beacons",type="Explore",reward="+1",level=100,virtue="Honesty",task="https://lotro-wiki.com/index.php/The_Warning_Beacons"},
{zone="Gondor",region="Far Anórien",deed="Treasure of Far Anórien",type="Explore",reward="+1",level=100,virtue="Patience",task="https://lotro-wiki.com/index.php/Treasure_of_Far_An%C3%B3rien"},
{zone="Gondor",region="Far Anórien",deed="Warbands: Far Anórien's Roaming Enemies",type="Bounty",reward="+1",level=100,virtue="Fortitude",task="https://lotro-wiki.com/index.php/Warbands:_Far_An%C3%B3rien%27s_Roaming_Enemies"},
{zone="Gondor",region="Old Anórien",deed="Beast-slayer of Old Anórien (Adv)",type="Slay",reward="+1",level=99,virtue="Valour",task="Minas Tirith - Cisterns, Southern Lower Stores"},
{zone="Gondor",region="Old Anórien",deed="Captains of Minas Tirith",type="Explore",reward="+1",level=99,virtue="Honour",task="https://lotro-wiki.com/index.php/Captains_of_Minas_Tirith"},
{zone="Gondor",region="Old Anórien",deed="Easterling-slayer of Old Anórien (Adv)",type="Slay",reward="+1",level=99,virtue="Determination",task=""},
{zone="Gondor",region="Old Anórien",deed="Haradrim-slayer of Old Anórien (Adv)",type="Slay",reward="+1",level=99,virtue="Justice",task="Pel Enaid 66.3s 14.0w"},
{zone="Gondor",region="Old Anórien",deed="Masters of Minas Tirith",type="Explore",reward="+1",level=99,virtue="Wisdom",task="https://lotro-wiki.com/index.php/Masters_of_Minas_Tirith"},
{zone="Gondor",region="Old Anórien",deed="Minas Tirith Fellow-halls",type="Explore",reward="+1",level=99,virtue="Idealism",task="https://lotro-wiki.com/index.php/Minas_Tirith_Fellow-halls"},
{zone="Gondor",region="Old Anórien",deed="Old Anórien Farms",type="Explore",reward="+1",level=99,virtue="Charity",task="https://lotro-wiki.com/index.php/Old_An%C3%B3rien_Farms"},
{zone="Gondor",region="Old Anórien",deed="Orc-slayer of Old Anórien (Adv)",type="Slay",reward="+1",level=99,virtue="Fortitude",task=""},
{zone="Gondor",region="Old Anórien",deed="Quests of Minas Tirith",type="Quest",reward="+1",level=99,virtue="Empathy",task="https://lotro-wiki.com/index.php/Quests_of_Minas_Tirith"},
{zone="Gondor",region="Old Anórien",deed="Quests of Pelennor",type="Quest",reward="+1",level=99,virtue="Loyalty",task="https://lotro-wiki.com/index.php/Quests_of_Pelennor"},
{zone="Gondor",region="Old Anórien",deed="Quests of Talath Anor",type="Quest",reward="+1",level=99,virtue="Confidence",task="https://lotro-wiki.com/index.php/Quests_of_Talath_Anor"},
{zone="Gondor",region="Old Anórien",deed="Troll-slayer of Old Anórien (Adv)",type="Slay",reward="+1",level=99,virtue="Discipline",task="Causeway Forts"},
{zone="Gondor",region="Old Anórien",deed="Warbands: Old Anórien's Roaming Enemies",type="Bounty",reward="+1",level=99,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Warbands:_Old_An%C3%B3rien%27s_Roaming_Enemies"},
{zone="Gondor",region="Old Anórien",deed="Wardens of Minas Tirith",type="Explore",reward="+1",level=99,virtue="Tolerance",task="https://lotro-wiki.com/index.php/Wardens_of_Minas_Tirith"},
{zone="Gondor",region="Western Gondor",deed="Bandit-slayer of West Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Justice",task="Bandit camp west of Calembel 63.9s 61.6w"},
{zone="Gondor",region="Western Gondor",deed="Beacons of West Gondor",type="Explore",reward="+1",level=95,virtue="Idealism",task="https://lotro-wiki.com/index.php/Beacons_of_West_Gondor"},
{zone="Gondor",region="Western Gondor",deed="Beast-slayer of West Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Discipline",task=""},
{zone="Gondor",region="Western Gondor",deed="Corsair-slayer of West Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Valour",task="Tathrendalf, Lamedon 62.4s 56.8w"},
{zone="Gondor",region="Western Gondor",deed="Gondorian Treasure Cache",type="Explore",reward="+1",level=95,virtue="Determination",task="https://lotro-wiki.com/index.php/Gondorian_Treasure_Cache"},
{zone="Gondor",region="Western Gondor",deed="Oath-breaker Slayer of West Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Compassion",task="at night around Hill of Erech 58.3s 65.1w, Tarlang's Crown, Paths of the Dead"},
{zone="Gondor",region="Western Gondor",deed="Orc-slayer of West Gondor (Adv)",type="Slay",reward="+1",level=95,virtue="Honour",task="Tingobel 56.2s 64.0w"},
{zone="Gondor",region="Western Gondor",deed="Paths of the Dead",type="Explore",reward="+1",level=95,virtue="Innocence",task="Lenn Dûskud 45.5s 75.4w, Kêr Izel 44.8s 75.9w, Kêrw Bras 44.8s 76.3w, Shadow Watch 44.1s 75.0w"},
{zone="Gondor",region="Western Gondor",deed="Prosperity of West Gondor",type="Explore",reward="+1",level=95,virtue="Confidence",task="https://lotro-wiki.com/index.php/Prosperity_of_West_Gondor"},
{zone="Gondor",region="Western Gondor",deed="Quests of Belfalas",type="Quest",reward="+1",level=99,virtue="Zeal",task="https://lotro-wiki.com/index.php/Quests_of_Belfalas"},
{zone="Gondor",region="Western Gondor",deed="Quests of Blackroot Value",type="Quest",reward="+1",level=95,virtue="Honesty",task="https://lotro-wiki.com/index.php/Quests_of_Blackroot_Vale"},
{zone="Gondor",region="Western Gondor",deed="Quests of Lamedon",type="Quest",reward="+1",level=95,virtue="Empathy",task="https://lotro-wiki.com/index.php/Quests_of_Lamedon"},
{zone="Gondor",region="Western Gondor",deed="Quests of Tarlang's Crown",type="Quest",reward="+1",level=99,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Quests_of_Tarlang%27s_Crown"},
{zone="Gondor",region="Western Gondor",deed="Warbands: West Gondor's Roaming Enemies",type="Bounty",reward="+1",level=95,virtue="Patience",task="https://lotro-wiki.com/index.php/Warbands:_West_Gondor%27s_Roaming_Enemies"},
{zone="Gondor",region="Western Gondor",deed="West Gondor: Camps of the Enemies",type="Explore",reward="+1",level=95,virtue="Loyalty",task="https://lotro-wiki.com/index.php/West_Gondor:_Camps_of_the_Enemies"},
{zone="Instances",region="Mines of Moria (16th Hall)",deed="Carriers of the Blight (Adv)",type="Slay",reward="+1",level=60,virtue="Patience",task=""},
{zone="Instances",region="Mines of Moria (16th Hall)",deed="Corruption in Command",type="Bounty",reward="+1",level=60,virtue="Zeal",task=""},
{zone="Instances",region="Mines of Moria (16th Hall)",deed="Fallen to Blight (Adv)",type="Slay",reward="+1",level=60,virtue="Tolerance",task=""},
{zone="Instances",region="Mines of Moria (16th Hall)",deed="Orcs of the Sixteenth Hall (Adv)",type="Slay",reward="+1",level=60,virtue="Wisdom",task=""},
{zone="Instances",region="Mines of Moria (Dark Delvings)",deed="Glow-worm Slayer (Adv)",type="Slay",reward="+1",level=58,virtue="Wisdom",task=""},
{zone="Instances",region="Mines of Moria (Dark Delvings)",deed="Leaders of the Nameless",type="Bounty",reward="+1",level=58,virtue="Tolerance",task=""},
{zone="Instances",region="Mines of Moria (Dark Delvings)",deed="Nameless-slayer (Adv)",type="Slay",reward="+1",level=58,virtue="Patience",task=""},
{zone="Instances",region="Mines of Moria (Fil Gashan)",deed="Eyes of the Enemy (Adv)",type="Slay",reward="+1",level=50,virtue="Empathy",task=""},
{zone="Instances",region="Mines of Moria (Fil Gashan)",deed="Heart of the Enemy",type="Bounty",reward="+1",level=50,virtue="Idealism",task=""},
{zone="Instances",region="Mines of Moria (Fil Gashan)",deed="Strength of the Enemy (Adv)",type="Slay",reward="+1",level=50,virtue="Justice",task=""},
{zone="Instances",region="Mines of Moria (Forges of Khazad-Dûm)",deed="Blinded by Fire (Adv)",type="Slay",reward="+1",level=50,virtue="Fortitude",task=""},
{zone="Instances",region="Mines of Moria (Forges of Khazad-Dûm)",deed="Orcs of the Forge (Adv)",type="Slay",reward="+1",level=50,virtue="Zeal",task=""},
{zone="Instances",region="Mines of Moria (Forges of Khazad-Dûm)",deed="Overseers of the Forge",type="Bounty",reward="+1",level=50,virtue="Determination",task=""},
{zone="Instances",region="Mines of Moria (Forges of Khazad-Dûm)",deed="Slaves to the Forge (Adv)",type="Slay",reward="+1",level=50,virtue="Determination",task=""},
{zone="Instances",region="Mines of Moria (Forgotten Treasury)",deed="Defilers of the Forgotten Treasury (Adv)",type="Slay",reward="+1",level=54,virtue="Charity",task=""},
{zone="Instances",region="Mines of Moria (Forgotten Treasury)",deed="Intruders in the Vault (Adv)",type="Slay",reward="+1",level=54,virtue="Fidelity",task=""},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Beasts of the Grand Stair (Adv)",type="Slay",reward="+1",level=53,virtue="Empathy",task=""},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Brutes of the Grand Stair (Adv)",type="Slay",reward="+1",level=53,virtue="Compassion",task=""},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Followeres of Igash (Adv)",type="Slay",reward="+1",level=53,virtue="Wisdom",task=""},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Tamers of the Vile Wargs (Adv)",type="Slay",reward="+1",level=53,virtue="Fidelity",task=""},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Villains of the Grand Stair (Pt1)",type="Bounty",reward="+1",level=53,virtue="Honesty",task=""},
{zone="Instances",region="Mines of Moria (Grand Stair)",deed="Villains of the Grand Stair (Pt2)",type="Bounty",reward="+1",level=53,virtue="Loyalty",task=""},
{zone="Instances",region="Mines of Moria (Skûmfil)",deed="Leaders of the Hive (Adv)",type="Bounty",reward="+1",level=53,virtue="Idealism",task=""},
{zone="Instances",region="Mines of Moria (Skûmfil)",deed="The Blighted Ones (Adv)",type="Slay",reward="+1",level=53,virtue="Mercy",task=""},
{zone="Instances",region="Mines of Moria (Skûmfil)",deed="The Corpse-beasts of Skûmfil",type="Slay",reward="+1",level=53,virtue="Justice",task=""},
{zone="Instances",region="Mines of Moria (Skûmfil)",deed="The Corpse-eaters",type="Bounty",reward="+1",level=53,virtue="Honesty",task=""},
{zone="Instances",region="Mines of Moria (Skûmfil)",deed="The Horrors with Many Legs",type="Slay",reward="+1",level=53,virtue="Innocence",task=""},
{zone="Instances",region="Mines of Moria (Skûmfil)",deed="The Hounds of Skûmfil (Adv)",type="Slay",reward="+1",level=53,virtue="Loyalty",task=""},
{zone="Instances",region="Mines of Moria (Vile Maw)",deed="The Arms of the Watcher (Adv)",type="Slay",reward="+1",level=53,virtue="Discipline",task=""},
{zone="Instances",region="Mines of Moria (Vile Maw)",deed="The Vile Maw",type="Bounty",reward="+1",level=53,virtue="Charity",task=""},
{zone="Instances",region="Shadows of Angmar (Barad Gularan)",deed="Allies of the Enemy",type="Slay",reward="+1",level=43,virtue="Compassion",task=""},
{zone="Instances",region="Shadows of Angmar (Barad Gularan)",deed="The Dead That Live",type="Slay",reward="+1",level=45,virtue="Empathy",task=""},
{zone="Instances",region="Shadows of Angmar (Barad Gularan)",deed="The Minions of Wisdan (Adv)",type="Slay",reward="+1",level=45, virtue="Charity",task=""},
{zone="Instances",region="Shadows of Angmar (Carn Dûm)",deed="Ancient Evil of Carn Dûm (Adv)",type="Slay",reward="+1",level=50,virtue="Innocence",task=""},
{zone="Instances",region="Shadows of Angmar (Carn Dûm)",deed="Champions of Carn Dûm (Fnl)",type="Bounty",reward="+1",level=50,virtue="Valour",task=""},
{zone="Instances",region="Shadows of Angmar (Carn Dûm)",deed="The Angmarim of Carn Dûm (Adv)",type="Slay",reward="+1",level=50,virtue="Confidence",task=""},
{zone="Instances",region="Shadows of Angmar (Carn Dûm)",deed="The Enemy's Stronghold",type="Explore",reward="+1",level=50,virtue="Tolerance",task=""},
{zone="Instances",region="Shadows of Angmar (Carn Dûm)",deed="The Orcs of Carn Dûm (Adv)",type="Slay",reward="+1",level=50,virtue="Honour",task=""},
{zone="Instances",region="Shadows of Angmar (Carn Dûm)",deed="The Trolls of Carn Dûm (Adv)",type="Slay",reward="+1",level=50,virtue="Patience",task=""},
{zone="Instances",region="Shadows of Angmar (Tham Mirdain - Library)",deed="Soldiers of the Enemy (Adv)",type="Slay",reward="+1",level=52, virtue="Idealism",task=""},
{zone="Instances",region="Shadows of Angmar (Tham Mirdain - Library)",deed="The Pale Followers (Adv)",type="Slay",reward="+1",level=52,virtue="Justice",task=""},
{zone="Instances",region="Shadows of Angmar (Tham Mirdain - Ring-forge)",deed="Scholars from Angmar (Adv)",type="Slay",reward="+1",level=52,virtue="Discipline",task=""},
{zone="Instances",region="Shadows of Angmar (Tham Mirdain - School)",deed="Mercenaries of the White-hand (Adv)",type="Slay",reward="+1",level=52,virtue="Determination",task=""},
{zone="Instances",region="Shadows of Angmar (Tham Mirdain - School)",deed="Warriors of the Enemy (Adv)",type="Slay",reward="+1",level=52,virtue="Wisdom",task=""},
{zone="Instances",region="Shadows of Angmar (Tham Mirdain)",deed="Invaders of Tham Mirdain (Complete)",type="Deeds",reward="+1",level=52,virtue="Compassion",task=""},
{zone="Instances",region="Shadows of Angmar (Urugarth)",deed="Champions of Urugarth (Fnl)",type="Bounty",reward="+1",level=48,virtue="Discipline",task=""},
{zone="Instances",region="Shadows of Angmar (Urugarth)",deed="The Beasts of Urugath (Adv)",type="Slay",reward="+1",level=48,virtue="Patience",task=""},
{zone="Instances",region="Shadows of Angmar (Urugarth)",deed="The City of Orcs",type="Explore",reward="+1",level=48,virtue="Loyalty",task=""},
{zone="Instances",region="Shadows of Angmar (Urugarth)",deed="The Orcs of Urugarth (Adv)",type="Slay",reward="+1",level=48,virtue="Honour",task=""},
{zone="Instances",region="Shadows of Angmar (Urugarth)",deed="The Trolls of Urugarth (Adv)",type="Slay",reward="+1",level=48,virtue="Valour",task=""},
{zone="Rhovanion",region="Eastern Rohan",deed="Ancient Evil-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,virtue="Charity",task="Dwolung Hole 40.7s 54.5w, Láthbear 54.4s 52.7w"},
{zone="Rhovanion",region="Eastern Rohan",deed="Beast-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,virtue="Confidence",task="SE Aurochs-herd, Southern Aurochs-herd, Âmbal's Den 51.4 55.8w"},
{zone="Rhovanion",region="Eastern Rohan",deed="Boar-hunter of the Eastement",type="Slay",reward="+1",level=80,virtue="Mercy",task="west of the road between Harwick and Feldburg 42.3s 52.0w"},
{zone="Rhovanion",region="Eastern Rohan",deed="Brigand-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,virtue="Wisdom",task="Eastmund's Lair 36.1s 56.0w"},
{zone="Rhovanion",region="Eastern Rohan",deed="Cities of Eastern Rohan",type="Explore",reward="+1",level=75,virtue="Charity",task="https://lotro-wiki.com/index.php/Cities_of_Eastern_Rohan"},
{zone="Rhovanion",region="Eastern Rohan",deed="Dragon-kind Slayer of the Eastenmet (Adv)",type="Slay",reward="+1",level=80,virtue="Fortitude",task="Seething Mire 37.9s 54.3w"},
{zone="Rhovanion",region="Eastern Rohan",deed="East Wall Explorer",type="Explore",reward="+1",level=75,virtue="Compassion",task="https://lotro-wiki.com/index.php/East_Wall_Explorer"},
{zone="Rhovanion",region="Eastern Rohan",deed="Eaves of Fangorn Exploration",type="Explore",reward="+1",level=80,virtue="Fortitude",task="https://lotro-wiki.com/index.php/Eaves_of_Fangorn_Exploration"},
{zone="Rhovanion",region="Eastern Rohan",deed="Enemies of the Rohirrim",type="Explore",reward="+1",level=80,virtue="Zeal",task="https://lotro-wiki.com/index.php/Enemies_of_the_Rohirrim"},
{zone="Rhovanion",region="Eastern Rohan",deed="Farms and Crofts of the Eastemnet",type="Explore",reward="+1",level=80,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Farms_and_Crofts_of_the_Eastemnet"},
{zone="Rhovanion",region="Eastern Rohan",deed="Half-orc Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,virtue="Empathy",task="Krash-bálum (north-east of Garsfeld) 53.6s 59.2w"},
{zone="Rhovanion",region="Eastern Rohan",deed="Orc-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,virtue="Honesty",task="camp 49.5s 48.1w, Under-wall 55.0s 51.1w"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of Langhold",type="Quest",reward="+1",level=75,virtue="Honour",task="https://lotro-wiki.com/index.php/Quests_of_Langhold"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the East Wall",type="Quest",reward="+1",level=80,virtue="Wisdom",task="https://lotro-wiki.com/index.php/Quests_of_the_East_Wall"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the Eaves of Fangorn",type="Quest",reward="+1",level=80,virtue="Determination",task="https://lotro-wiki.com/index.php/Quests_of_the_Eaves_of_Fangorn"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the Entwash Vale",type="Quest",reward="+1",level=80,virtue="Tolerance",task="https://lotro-wiki.com/index.php/Quests_of_the_Entwash_Vale"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the Norcrofts",type="Quest",reward="+1",level=80,virtue="Justice",task="https://lotro-wiki.com/index.php/Quests_of_the_Norcrofts"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the Sutcrofts",type="Quest",reward="+1",level=80,virtue="Valour",task="https://lotro-wiki.com/index.php/Quests_of_the_Sutcrofts"},
{zone="Rhovanion",region="Eastern Rohan",deed="Quests of the Wold",type="Quest",reward="+1",level=75,virtue="Compassion",task="https://lotro-wiki.com/index.php/Quests_of_the_Wold"},
{zone="Rhovanion",region="Eastern Rohan",deed="Ruins, Tombs, and Monuments of the Eastemnet",type="Explore",reward="+1",level=80,virtue="Innocence",task="https://lotro-wiki.com/index.php/Ruins,_Tombs,_and_Monuments_of_the_Eastemnet"},
{zone="Rhovanion",region="Eastern Rohan",deed="Slayer of Mounted Enemies (Adv)",type="Slay",reward="+1",level=80,virtue="Idealism",task=""},
{zone="Rhovanion",region="Eastern Rohan",deed="Spider-slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,virtue="Patience",task="Creeping Wood (Hytbold daily from Waldeg in Snowbourn), Silkenhold 36.6s 71.7w, Fangorn spiderlings"},
{zone="Rhovanion",region="Eastern Rohan",deed="The Defences of Eastern Rohan",type="Explore",reward="+1",level=80,virtue="Honesty",task="https://lotro-wiki.com/index.php/The_Defences_of_Eastern_Rohan"},
{zone="Rhovanion",region="Eastern Rohan",deed="The Wilds of Eastemnet",type="Explore",reward="+1",level=80,virtue="Valour",task="https://lotro-wiki.com/index.php/The_Wilds_of_the_Eastemnet"},
{zone="Rhovanion",region="Eastern Rohan",deed="Uruk-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,virtue="Discipline",task="Amon Hen 61.2s 47.5w"},
{zone="Rhovanion",region="Eastern Rohan",deed="Warg-Slayer of the Eastemnet (Adv)",type="Slay",reward="+1",level=80,virtue="Mercy",task="Fang Point's dens 44.4s 51.4w, 43.4s 51.5w, Howling Wood 44.6s 46.6w, around Feldburg 42.3s 52.0w"},
{zone="Rhovanion",region="Eastern Rohan",deed="Where Evil Creatures Dwell",type="Explore",reward="+1",level=80,virtue="Loyalty",task="https://lotro-wiki.com/index.php/Where_Evil_Creatures_Dwell"},
{zone="Rhovanion",region="Great River",deed="Beast-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Tolerance",task="Old Burrows 23.0s 63.8w, Fetid Caves 28.0s 61.3w, Murderous Pit 26.6s 57.3w"},
{zone="Rhovanion",region="Great River",deed="Brigand-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Wisdom",task="Hordfierd 30.2s 57.7w"},
{zone="Rhovanion",region="Great River",deed="Brown Lands Explorer",type="Explore",reward="+1",level=75,virtue="Compassion",task="Etheburg 31.3s 52.1w, Helstor 28.9s 50.5w, Lashkarg 33.2s 51.9w, Gardens 32.8s 47.9w, Stone-hole 32.0s 47.8w"},
{zone="Rhovanion",region="Great River",deed="Easterling-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Valour",task="Lashkarg"},
{zone="Rhovanion",region="Great River",deed="Eorlsmead Explorer",type="Explore",reward="+1",level=75,virtue="Honour",task="https://lotro-wiki.com/index.php/Eorlsmead_Explorer"},
{zone="Rhovanion",region="Great River",deed="Explorer of the Great River",type="Deeds",reward="+1",level=75,virtue="Zeal",task="https://lotro-wiki.com/index.php/Explorer_of_the_Great_River"},
{zone="Rhovanion",region="Great River",deed="Limlight Gorge Explorer",type="Explore",reward="+1",level=75,virtue="Honesty",task="https://lotro-wiki.com/index.php/Limlight_Gorge_Explorer"},
{zone="Rhovanion",region="Great River",deed="Orc Slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Loyalty",task="Ûngund, Hs-urdan, Nink-hai Camp, Mor-hai Settlement"},
{zone="Rhovanion",region="Great River",deed="Parth Celebrant Explorer",type="Explore",reward="+1",level=75,virtue="Idealism",task="https://lotro-wiki.com/index.php/Parth_Celebrant_Explorer"},
{zone="Rhovanion",region="Great River",deed="Quests of Brown Lands",type="Quest",reward="+1",level=75,virtue="Fortitude",task="https://lotro-wiki.com/index.php/Quests_of_Brown_Lands"},
{zone="Rhovanion",region="Great River",deed="Quests of Eorlsmead",type="Quest",reward="+1",level=75,virtue="Discipline",task="https://lotro-wiki.com/index.php/Quests_of_Eorlsmead"},
{zone="Rhovanion",region="Great River",deed="Quests of Great River",type="Quest",reward="+1",level=75,virtue="Justice",task="https://lotro-wiki.com/index.php/Quests_of_the_Great_River"},
{zone="Rhovanion",region="Great River",deed="Quests of Limlight Gorge",type="Quest",reward="+1",level=75,virtue="Determination",task="https://lotro-wiki.com/index.php/Quests_of_Limlight_Gorge"},
{zone="Rhovanion",region="Great River",deed="Quests of Parth Celebrant",type="Quest",reward="+1",level=75,virtue="Confidence",task="https://lotro-wiki.com/index.php/Quests_of_Parth_Celebrant"},
{zone="Rhovanion",region="Great River",deed="Quests of the Rushgore",type="Quest",reward="+1",level=75,virtue="Patience",task="https://lotro-wiki.com/index.php/Quests_of_the_Rushgore"},
{zone="Rhovanion",region="Great River",deed="Quests of the Wailing Hills",type="Quest",reward="+1",level=75,virtue="Honesty",task="https://lotro-wiki.com/index.php/Quests_of_the_Wailing_Hills"},
{zone="Rhovanion",region="Great River",deed="Quests of Thinglad",type="Quest",reward="+1",level=75,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Quests_of_Thinglad"},
{zone="Rhovanion",region="Great River",deed="Rushgore Explorer",type="Explore",reward="+1",level=75,virtue="Tolerance",task="https://lotro-wiki.com/index.php/Rushgore_Explorer"},
{zone="Rhovanion",region="Great River",deed="Shade-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Honesty",task="fields of Parth Celebrant"},
{zone="Rhovanion",region="Great River",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Fidelity",task=""},
{zone="Rhovanion",region="Great River",deed="Thinglad Explorer",type="Explore",reward="+1",level=75,virtue="Innocence",task="Foul-maw's Den 24.4s 60.8w, Haldirith 21.5s 63.4w, Old Burrows 23.0s 63.8w, Ûngund 19.8s 63.4w, Hs-urdan 23.7s 62.1w"},
{zone="Rhovanion",region="Great River",deed="Titan-slayer (Adv)",type="Slay",reward="+1",level=75,virtue="Patience",task="Limlight Gorge"},
{zone="Rhovanion",region="Great River",deed="Wailing Hills Explorer",type="Explore",reward="+1",level=75,virtue="Mercy",task="https://lotro-wiki.com/index.php/Wailing_Hills_Explorer"},
{zone="Rhovanion",region="Lothlórien",deed="Beast-slayer (Adv)",type="Slay",reward="+1",level=60,virtue="Mercy",task="shrews at Cerin Brethil 10.4s 63.9w, bears at Brochos 17.5s 70.0w"},
{zone="Rhovanion",region="Lothlórien",deed="City of the Lord and Lady",type="Explore",reward="+1",level=60,virtue="Valour",task="https://lotro-wiki.com/index.php/City_of_the_Lord_and_Lady"},
{zone="Rhovanion",region="Lothlórien",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=60,virtue="Innocence",task="Uruk-gashan 12.7s 77.5w, Drû-garmadh 14.1s 78.0w, Fanuidhol"},
{zone="Rhovanion",region="Lothlórien",deed="Wanderer of the Golden Wood",type="Explore",reward="+1",level=60,virtue="Honour",task="https://lotro-wiki.com/index.php/Wanderer_of_the_Golden_Wood"},
{zone="Rhovanion",region="Moria Central Halls",deed="Discovering Adventures in Zelem-melek",type="Explore",reward="+1",level=54,virtue="Zeal",task="https://lotro-wiki.com/index.php/Discovering_Adventures_in_Zelem-melek"},
{zone="Rhovanion",region="Moria Central Halls",deed="Exemplar of the Central Levels [Obsolete]",type="Quest",reward="+1",level=55,virtue="Empathy",task="Obsolete"},
{zone="Rhovanion",region="Moria Central Halls",deed="Nud-melek",type="Explore",reward="+1",level=50,virtue="Loyalty",task="https://lotro-wiki.com/index.php/Nud-melek_(Deed)"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of Nud-melek",type="Quest",reward="+1",level=50,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Quests_of_Nud-melek"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of the Great Delving",type="Quest",reward="+1",level=55,virtue="Charity",task="https://lotro-wiki.com/index.php/Quests_of_the_Great_Delving"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of the Great Delving",type="Quest",reward="+1",level=55,virtue="Innocence",task="https://lotro-wiki.com/index.php/Quests_of_the_Great_Delving"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of the Redhorn Lodes",type="Quest",reward="+1",level=55,virtue="Innocence",task="https://lotro-wiki.com/index.php/Quests_of_the_Redhorn_Lodes"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of the Silvertine Lodes",type="Quest",reward="+1",level=50,virtue="Empathy",task="https://lotro-wiki.com/index.php/Quests_of_the_Silvertine_Lodes"},
{zone="Rhovanion",region="Moria Central Halls",deed="Quests of Zelem-melek",type="Quest",reward="+1",level=55,virtue="Innocence",task="https://lotro-wiki.com/index.php/Quests_of_Zelem-melek"},
{zone="Rhovanion",region="Moria Central Halls",deed="Stalwart of the Central Levels [Obsolete]",type="Quest",reward="+1",level=55,virtue="Innocence",task="Obsolete"},
{zone="Rhovanion",region="Moria Central Halls",deed="The Great Delving",type="Explore",reward="+1",level=50,virtue="Honesty",task="https://lotro-wiki.com/index.php/The_Great_Delving_(Deed)"},
{zone="Rhovanion",region="Moria Central Halls",deed="The Redhorn Lodes",type="Explore",reward="+1",level=50,virtue="Wisdom",task="https://lotro-wiki.com/index.php/The_Redhorn_Lodes_(Deed)"},
{zone="Rhovanion",region="Moria Central Halls",deed="The Silvertine Lodes",type="Explore",reward="+1",level=50,virtue="Fidelity",task="https://lotro-wiki.com/index.php/The_Silvertine_Lodes_(Deed)"},
{zone="Rhovanion",region="Moria Central Halls",deed="Wanderer of the Central Levels [Obsolete]",type="Quest",reward="+1",level=54,virtue="Idealism",task=""},
{zone="Rhovanion",region="Moria Central Halls",deed="Zelem-melek",type="Explore",reward="+1",level=50,virtue="Honesty",task="https://lotro-wiki.com/index.php/Zelem-melek_(Deed)"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Deep Delver",type="Quest",reward="+1",level=55,virtue="Compassion",task="https://lotro-wiki.com/index.php/Deep-delver"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Legend of the Deeps [Obsolete]",type="Quest",reward="+1",level=55,virtue="Charity",task="Obsolete"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Quests in the Foundations of Stone",type="Quest",reward="+1",level=55,virtue="Compassion",task="https://lotro-wiki.com/index.php/Quests_of_the_Foundations_of_Stone"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Quests of the Flaming Deeps",type="Quest",reward="+1",level=50,virtue="Empathy",task="https://lotro-wiki.com/index.php/Quests_of_the_Flaming_Deeps"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Quests of the Water-works",type="Quest",reward="+1",level=50,virtue="Innocence",task="https://lotro-wiki.com/index.php/Quests_of_the_Water-works"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="The Flaming Deeps",type="Explore",reward="+1",level=50,virtue="Tolerance",task="https://lotro-wiki.com/index.php/The_Flaming_Deeps_(Deed)"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="The Foundations of Stone",type="Explore",reward="+1",level=50,virtue="Valour",task="https://lotro-wiki.com/index.php/The_Foundations_of_Stone_(Deed)"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="The Waterworks",type="Explore",reward="+1",level=50,virtue="Tolerance",task="https://lotro-wiki.com/index.php/The_Water-works_(Deed)"},
{zone="Rhovanion",region="Moria Lower Deeps",deed="Warrior of the Shadows [Obsolete]",type="Quest",reward="+1",level=55,virtue="Innocence",task="Obsolete"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Adventurer in the Upper Levels [Obsolete]",type="Quest",reward="+1",level=55,virtue="Charity",task="Obsolete"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Adventurer in the Upper Levels [Obsolete]",type="Quest",reward="+1",level=55,virtue="Innocence",task="Obsolete"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Defender of the Upper Levels [Obsolete]",type="Quest",reward="+1",level=50,virtue="Empathy",task="Obsolete"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Eastern Durin's Way",type="Explore",reward="+1",level=50,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Eastern_Durin%27s_Way"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Hero of the Upper Levels [Obsolete]",type="Quest",reward="+1",level=55,virtue="Innocence",task="Obsolete"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Quests of Durin's Way",type="Quest",reward="+1",level=50,virtue="Idealism",task="https://lotro-wiki.com/index.php/Quests_of_Durin%27s_Way"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Quests of the Dimrill Dale",type="Quest",reward="+1",level=60,virtue="Charity",task="https://lotro-wiki.com/index.php/Quests_of_the_Dimrill_Dale"},
{zone="Rhovanion",region="Moria Upper Levels",deed="The Cliffs of Zirak-zigil",type="Explore",reward="+1",level=50,virtue="Confidence",task="Door to the Clouds 2.8s 110.8w, Broken Cleft 13.4n 109.1w, Durin's Bane 14.9n 108.7w"},
{zone="Rhovanion",region="Moria Upper Levels",deed="Western Durin's Way",type="Explore",reward="+1",level=50,virtue="Idealism",task="https://lotro-wiki.com/index.php/Western_Durin%27s_Way"},
{zone="Rhovanion",region="Moria",deed="Bulwarks of the Enemy",type="Explore",reward="+1",level=54,virtue="Zeal",task="https://lotro-wiki.com/index.php/Bulwarks_of_the_Enemy"},
{zone="Rhovanion",region="Moria",deed="Deep-claw Slayer (Adv)",type="Slay",reward="+1",level=50,virtue="Tolerance",task="Katûb-zahar 7.0s 111.0w"},
{zone="Rhovanion",region="Moria",deed="Dragonet-slayer (Adv)",type="Slay",reward="+1",level=50,virtue="Zeal",task="Silvertine Lodes 12.1s 111.2w, Zirak-zigil 14.9N, 109.9w"},
{zone="Rhovanion",region="Moria",deed="Globsnaga-slayer (Adv)",type="Slay",reward="+1",level=55,virtue="Compassion",task="NW from Chamber of Dark Waters 16.9s 111.9w, Dalgum-ru 14.2s 101.6w, SW corner of Foundations of Stone, Skûmfil spider wing"},
{zone="Rhovanion",region="Moria",deed="Goblin-slayer (Adv)",type="Slay",reward="+1",level=50,virtue="Justice",task=""},
{zone="Rhovanion",region="Moria",deed="Grodbog-slayer (Adv)",type="Slay",reward="+1",level=50,virtue="Discipline",task="Chittering Hole 14.0s 105.0w Palace of Náin 6.6S, 113.6w"},
{zone="Rhovanion",region="Moria",deed="In the Footsteps of the Fellowship",type="Explore",reward="+1",level=50,virtue="Honour",task="https://lotro-wiki.com/index.php/In_the_Footsteps_of_the_Fellowship"},
{zone="Rhovanion",region="Moria",deed="Morroval-slayer (Adv)",type="Slay",reward="+1",level=50,virtue="Innocence",task="Fanged Pit, Southern portion of Zirak-zigil, Morroval-outcasts instance"},
{zone="Rhovanion",region="Moria",deed="Nameless-slayer (Adv)",type="Slay",reward="+1",level=50,virtue="Mercy",task="eastern part of Foundations of Stone"},
{zone="Rhovanion",region="Moria",deed="Orc-slayer (Adv)",type="Slay",reward="+1",level=50,virtue="Determination",task=""},
{zone="Rhovanion",region="Moria",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=50,virtue="Valour",task="Lost Palace 15.0s 114.9w, Tunzelgund 12.9s 99.2w, Skûmfil 13.2s 100.4w, Spider-nest instance"},
{zone="Rhovanion",region="Moria",deed="Troll-slayer (Adv)",type="Slay",reward="+1",level=50,virtue="Confidence",task="Grand Stair instance"},
{zone="Rhovanion",region="Moria",deed="Warg-slayer (Adv)",type="Slay",reward="+1",level=50,virtue="Fortitude",task="Zirak-zigil"},
{zone="Rhovanion",region="Moria",deed="Worm-slayer (Adv)",type="Slay",reward="+2",level=50,virtue="Valour",task="Tanunshush 15.4s 110.5w"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Beast-slayer",type="Slay",reward="+1",level=60,virtue="Determination",task="Naur-hoit 19.1s 47.9w"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Dead-slayer (Adv)",type="Slay",reward="+1",level=60,virtue="Fidelity",task="southern Taur Morvith, Sâd Doldúr, Bleakmere, Sammath Gûl instance (activate bone pile and let it spawn Wights)"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Evil Strongholds of Mirkwood",type="Explore",reward="+1",level=60,virtue="Valour",task="https://lotro-wiki.com/index.php/Evil_Strongholds_of_Mirkwood"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Into the Black and Twisted Forest (Adv)",type="Quest",reward="+1",level=60,virtue="Honesty",task="https://lotro-wiki.com/index.php/Into_the_Black_and_Twisted_Forest_(Advanced)"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Into the Black and Twisted Forest (Int)",type="Quest",reward="+1",level=60,virtue="Fortitude",task="https://lotro-wiki.com/index.php/Into_the_Black_and_Twisted_Forest_(Intermediate)"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Into the Black and Twisted Forest",type="Quest",reward="+1",level=60,virtue="Loyalty",task="https://lotro-wiki.com/index.php/Into_the_Black_and_Twisted_Forest"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Orc and Uruk-slayer",type="Slay",reward="+1",level=60,virtue="Compassion",task=""},
{zone="Rhovanion",region="Southern Mirkwood",deed="Roving Threats: Souther Mirkwood's Roving Enemies",type="Bounty",reward="+1",level=100,virtue="Tolerance",task="https://lotro-wiki.com/index.php/Roving_Threats:_Southern_Mirkwood%27s_Roving_Enemies (Ost Galadh)"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Sorcerer-slayer",type="Slay",reward="+1",level=60,virtue="Justice",task="Sâd Doldúr 18.6s 43.9w, Minas Gl 15.0s 48.6w"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Spider-slayer (Adv)",type="Slay",reward="+1",level=60,virtue="Tolerance",task="Scuttledells 8.8s 51.2w, Dreadweaver's Lair 14.9s 57.7w"},
{zone="Rhovanion",region="Southern Mirkwood",deed="The Wilds of Mirkwood",type="Explore",reward="+1",level=60,virtue="Wisdom",task="https://lotro-wiki.com/index.php/The_Wilds_of_Mirkwood"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Uncovering the Ruins of Mirkwood",type="Explore",reward="+1",level=60,virtue="Idealism",task="Dannenglor 11.9s 54.8w, Mithechad 17.6s 48.2w, Tirnhirion 17.3s 61.7w, Sâd Morangol 19.1s 48.7w, Wild Ruin 15.2s 51.2w"},
{zone="Rhovanion",region="Southern Mirkwood",deed="Warg-slayer",type="Slay",reward="+1",level=60,virtue="Empathy",task="Naur-hoit 19.1s 47.9w"},
{zone="Rhovanion",region="Western Rohan",deed="Boar and Bear Slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Zeal",task="Fangorn resource instance: Guide of the Wooded River-bank (from Quickbeam in Derndingle)"},
{zone="Rhovanion",region="Western Rohan",deed="Broadacres Exploration",type="Explore",reward="+1",level=85,virtue="Charity",task="https://lotro-wiki.com/index.php/Broadacres_Exploration"},
{zone="Rhovanion",region="Western Rohan",deed="Craban Slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Discipline",task="crows in Snagfen (Broadacres) 46.0s 66.3w"},
{zone="Rhovanion",region="Western Rohan",deed="Dunlending Slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Fortitude",task="camp at 55.0s 89.0w"},
{zone="Rhovanion",region="Western Rohan",deed="Eastfold Exploration",type="Explore",reward="+1",level=85,virtue="Patience",task="https://lotro-wiki.com/index.php/Eastfold_Exploration"},
{zone="Rhovanion",region="Western Rohan",deed="Goblin Slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Valour",task="Bardh Doram"},
{zone="Rhovanion",region="Western Rohan",deed="Half-orc Slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Justice",task="half-Orcs outside Grimslade"},
{zone="Rhovanion",region="Western Rohan",deed="Herd-creature Slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Determination",task="around 56.7s 82.0w"},
{zone="Rhovanion",region="Western Rohan",deed="Kingstead Exploration",type="Explore",reward="+1",level=85,virtue="Wisdom",task="https://lotro-wiki.com/index.php/Kingstead_Exploration"},
{zone="Rhovanion",region="Western Rohan",deed="Orc-slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Tolerance",task=""},
{zone="Rhovanion",region="Western Rohan",deed="Quests of Kingstead",type="Quest",reward="+1",level=85,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Quests_of_Kingstead"},
{zone="Rhovanion",region="Western Rohan",deed="Quests of the Broadacres",type="Quest",reward="+1",level=85,virtue="Empathy",task="https://lotro-wiki.com/index.php/Quests_of_the_Broadacres"},
{zone="Rhovanion",region="Western Rohan",deed="Quests of the Eastfold",type="Quest",reward="+1",level=85,virtue="Honesty",task="https://lotro-wiki.com/index.php/Quests_of_the_Eastfold"},
{zone="Rhovanion",region="Western Rohan",deed="Quests of the Stonedeans",type="Quest",reward="+1",level=85,virtue="Honour",task="https://lotro-wiki.com/index.php/Quests_of_the_Stonedeans"},
{zone="Rhovanion",region="Western Rohan",deed="Quests of the Westfold",type="Quest",reward="+1",level=85,virtue="Innocence",task="https://lotro-wiki.com/index.php/Quests_of_the_Westfold"},
{zone="Rhovanion",region="Western Rohan",deed="Stonedeans Exploration",type="Explore",reward="+1",level=85,virtue="Confidence",task="https://lotro-wiki.com/index.php/Stonedeans_Exploration"},
{zone="Rhovanion",region="Western Rohan",deed="Survivor of the Long Night",type="Quest",reward="+1",level=85,virtue="Zeal",task="https://lotro-wiki.com/index.php/Survivor_of_the_Long_Night"},
{zone="Rhovanion",region="Western Rohan",deed="Troll Slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Mercy",task="Shatorthum 54.2s 87.0w"},
{zone="Rhovanion",region="Western Rohan",deed="Uruk Slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Compassion",task="Staging Camp 57.6s 89.2w"},
{zone="Rhovanion",region="Western Rohan",deed="Warg Slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Charity",task="SW of Marton 58.3s 88.2w, Fangorn resource instance: Leader of Vandals (from Quickbeam in Derndingle)"},
{zone="Rhovanion",region="Western Rohan",deed="Westfold Exploration",type="Explore",reward="+1",level=85,virtue="Idealism",task="https://lotro-wiki.com/index.php/Westfold_Exploration"},
{zone="Rhovanion",region="Western Rohan",deed="Wolf Slayer of the Westemnet (Adv)",type="Slay",reward="+1",level=85,virtue="Patience",task="Fangorn resource instance: Driver in the Tunnels (from Quickbeam in Derndingle)"},
{zone="Rhovanion",region="Wildermore",deed="Blooming in the Snow",type="Explore",reward="+1",level=85,virtue="Mercy",task="https://lotro-wiki.com/index.php/Blooming_in_the_Snow"},
{zone="Rhovanion",region="Wildermore",deed="Farms of the Fallows",type="Explore",reward="+1",level=85,virtue="Idealism",task="https://lotro-wiki.com/index.php/Farms_of_the_Fallows"},
{zone="Rhovanion",region="Wildermore",deed="Forlaw Explorer",type="Explore",reward="+1",level=85,virtue="Confidence",task="https://lotro-wiki.com/index.php/Forlaw_Explorer"},
{zone="Rhovanion",region="Wildermore",deed="Loved and Lost",type="Explore",reward="+1",level=85,virtue="Empathy",task="https://lotro-wiki.com/index.php/Loved_and_Lost"},
{zone="Rhovanion",region="Wildermore",deed="Orc-slayer of Wildermore (Adv)",type="Slay",reward="+1",level=85,virtue="Honour",task="Fushaum-dorám 39.4s 57.2w"},
{zone="Rhovanion",region="Wildermore",deed="Peaks of the High Knolls",type="Explore",reward="+1",level=85,virtue="Tolerance",task="Byre Tor 33.6s 65.6w, Grimnesberg 31.6s 61.9w, Steaping 31.4s 64.8w, Lonely Height 32.2s 68.2w, Oreald 32.3s 63.6w"},
{zone="Rhovanion",region="Wildermore",deed="Quests of the Balewood",type="Quest",reward="+1",level=85,virtue="Zeal",task="https://lotro-wiki.com/index.php/Quests_of_the_Balewood"},
{zone="Rhovanion",region="Wildermore",deed="Quests of the Fallows",type="Quest",reward="+1",level=85,virtue="Honesty",task="https://lotro-wiki.com/index.php/Quests_of_the_Fallows"},
{zone="Rhovanion",region="Wildermore",deed="Quests of the High Knolls",type="Quest",reward="+1",level=85,virtue="Innocence",task="https://lotro-wiki.com/index.php/Quests_of_the_High_Knolls"},
{zone="Rhovanion",region="Wildermore",deed="Quests of the Whitshaws",type="Quest",reward="+1",level=85,virtue="Fidelity",task="https://lotro-wiki.com/index.php/Quests_of_the_Whitshaws"},
{zone="Rhovanion",region="Wildermore",deed="Quests of the Writhendowns",type="Quest",reward="+1",level=85,virtue="Patience",task="https://lotro-wiki.com/index.php/Quests_of_the_Writhendowns"},
{zone="Rhovanion",region="Wildermore",deed="Settlements of Wildermore",type="Explore",reward="+1",level=85,virtue="Charity",task="https://lotro-wiki.com/index.php/Settlements_of_Wildermore"},
{zone="Rhovanion",region="Wildermore",deed="Slayer of Mounted Foes in Wildermore (Adv)",type="Slay",reward="+1",level=85,virtue="Valour",task=""},
{zone="Rhovanion",region="Wildermore",deed="Slayer of Wolves and Wargs in Wildermore (Adv)",type="Slay",reward="+1",level=85,virtue="Compassion",task="around Dunfast, 38.5s 63.9w"},
{zone="Rhovanion",region="Wildermore",deed="Snow-cat Slayer of Wildermore (Adv)",type="Slay",reward="+1",level=85,virtue="Wisdom",task="from 29.4s 64.2w to 30.7s 61.3w, near Byre Tor 32.3s 66.5w, Hungry Paths 33.7s 68.2w"},
{zone="Rhovanion",region="Wildermore",deed="These Hostile Lands",type="Explore",reward="+1",level=85,virtue="Loyalty",task="Fiskworth 33.8s 62.4w, Fushaum-dorám 39.2s 56.8w, Kadar-golnauk 33.0s 61.2w, Hungry Paths 33.6s 68.0w, Drû Vádokan 30.9s 74.6w"},
{zone="Rhovanion",region="Wildermore",deed="The Path of Nurzum",type="Explore",reward="+1",level=85,virtue="Determination",task="Northern Ice 37.6s 63.4w, Southern Ice 40.2s 64.2w, Western Ice 39.9s 65.6w, Dunfast 37.4s 67.1w, Núrzum's Wrath 32.7s 70.9w"},
{zone="Rhovanion",region="Wildermore",deed="Uruk-slayer of Wildermore (Adv)",type="Slay",reward="+1",level=85,virtue="Justice",task="along road 43.6s 58.9w winding down to 44.0s 58.7w"},
{zone="Rhovanion",region="Wildermore",deed="Wood-troll Slayer of Wildermore (Adv)",type="Slay",reward="+1",level=85,virtue="Discipline",task="31.0s 71.2w"}
}
